View Issue Details

IDProjectCategoryLast Update
0023751AI War 2[All Projects] Bug - GameplaySep 18, 2020 2:59 pm
ReporterMasterGeeseAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product Version2.505 Multiplayer Alpha Starts, Take Two 
Fixed in Version2.508 Waverider 
Summary0023751: Error: AI faction has no allies, not even including itself
DescriptionReceived this error last night, not sure what it applies to or what triggered it though.
TagsNo tags attached.

Relationships

related to 0023755 resolvedBadgerBadger 'BUG: somehow this ai faction has no allies, not even including itself' is now a large part of my debug log 

Activities

MasterGeese

Sep 16, 2020 9:15 am

reporter  

ArcenDebugLog.txt (235,584 bytes)
9/13/2020 1:39:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:39:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:39:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:39:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:39:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:39:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:39:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:39:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:59 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:59 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:40:59 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:06 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:06 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:06 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:28 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:28 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:28 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:54 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:54 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:54 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:54 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:54 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:54 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:54 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:54 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:54 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:54 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:54 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:54 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:54 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:54 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:54 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:54 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:54 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:54 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:54 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:41:54 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:42:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:42:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:42:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:42:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:42:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:42:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:42:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:42:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:42:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:42:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:42:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:42:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:42:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:42:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:42:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:42:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:42:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:42:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:43:00 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:43:00 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:43:00 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:43:06 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:43:06 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:43:06 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:43:26 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:43:26 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:43:26 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:43:49 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:43:49 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:43:49 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:43:49 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:43:49 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:43:49 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:43:49 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:43:49 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:43:49 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:43:49 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:43:49 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:43:49 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:43:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:43:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:43:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:44:13 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:44:13 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:44:13 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:44:19 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:44:19 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:44:19 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:56:39 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/The Kitchen sink 3\holy jeez thats a lot of threat.save Source1: AnythingElse Source3: LoadingSaveGame
9/13/2020 1:56:45 PM	OnLoad: Detected 54 player ship(s) that are in the loose fleet (bad).  Was able to correct 0 of those.  shipsNotFixedNonPlanetary: 54  shipsNotFixedByType: WarSieger x34 WarHarvester x20 
9/13/2020 1:56:45 PM	Finish load save in 5,355.9ms
9/13/2020 1:58:28 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:58:28 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:58:28 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:58:41 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:58:41 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 1:58:41 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:00:13 PM	Reconquest Seeding for Frank Exchange Of Views: guard post placer: TenSpreadOutGuardPosts scheduled: 10 actually seeded: 10
9/13/2020 2:00:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:00:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:00:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:00:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:00:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:00:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:00:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:00:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:00:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:00:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:00:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:00:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:00:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:00:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:00:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:00:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:00:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:00:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:01:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:01:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:01:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:01:29 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:01:29 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:01:29 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:02:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:02:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:02:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:02:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:02:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:02:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:02:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:02:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:02:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:02:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:02:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:02:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:02:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:02:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:02:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:02:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:02:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:02:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:03:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:03:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:03:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:03:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:03:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:03:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:04:12 PM	Reconquest Seeding for Wit Amidst Folly: guard post placer: GuardingWormholesGenerally scheduled: 6 actually seeded: 6
9/13/2020 2:04:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:04:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:04:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:04:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:04:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:04:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:04:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:04:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:04:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:04:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:04:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:04:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:04:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:04:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:04:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:04:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:04:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:04:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:05:58 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/The Kitchen sink 3\holy jeez thats a lot of threat.save Source1: AnythingElse Source3: LoadingSaveGame
9/13/2020 2:06:04 PM	OnLoad: Detected 54 player ship(s) that are in the loose fleet (bad).  Was able to correct 0 of those.  shipsNotFixedNonPlanetary: 54  shipsNotFixedByType: WarSieger x34 WarHarvester x20 
9/13/2020 2:06:04 PM	Finish load save in 6,673.1ms
9/13/2020 2:07:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:07:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:07:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:07:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:07:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:07:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:08:23 PM	Reconquest Seeding for Frank Exchange Of Views: guard post placer: TenSpreadOutGuardPosts scheduled: 10 actually seeded: 10
9/13/2020 2:08:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:08:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:08:37 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:08:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:08:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:08:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:08:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:08:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:08:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:08:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:08:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:08:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:08:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:08:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:08:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:08:52 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:08:52 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:08:52 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:09:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:09:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:09:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:09:45 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:09:45 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:09:45 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:10:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:10:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:10:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:10:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:10:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:10:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:10:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:10:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:10:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:10:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:10:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:10:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:10:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:10:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:10:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:10:45 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:10:45 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:10:45 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:11:24 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:11:24 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:11:24 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:11:38 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:11:38 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:11:38 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:13:40 PM	Reconquest Seeding for Wit Amidst Folly: guard post placer: GuardingWormholesGenerally scheduled: 6 actually seeded: 6
9/13/2020 2:13:52 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:13:52 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:13:52 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:13:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:13:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:13:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:13:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:13:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:13:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:13:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:13:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:13:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:13:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:13:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:13:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:14:06 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:14:06 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:14:06 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:46:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:46:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:46:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:46:38 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:46:38 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:46:38 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:47:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:47:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:47:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:47:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:47:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:47:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:47:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:47:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:47:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:47:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:47:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:47:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:47:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:47:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:47:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:47:48 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:47:48 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:47:48 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:48:45 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:48:45 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:48:45 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:49:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:49:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:49:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:49:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:49:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:49:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:49:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:49:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:49:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:49:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:49:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:49:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:49:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:49:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:49:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:49:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:49:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:49:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:49:59 PM	Reconquest Seeding for Beauty: guard post placer: GuardingWormholesGenerally scheduled: 6 actually seeded: 6
9/13/2020 2:50:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:50:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:50:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:51:21 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:51:21 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:51:21 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:51:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:51:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:51:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:52:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:52:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:52:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:52:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:52:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:52:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:52:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:52:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:52:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:52:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:52:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:52:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:52:24 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:52:24 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:52:24 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:52:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:52:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:52:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:53:28 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:53:28 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:53:28 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:53:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:53:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:53:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:54:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:54:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:54:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:54:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:54:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:54:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:54:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:54:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:54:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:54:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:54:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:54:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:54:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:54:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:54:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:54:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:54:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:54:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:55:42 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:55:42 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:55:42 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:56:11 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:56:11 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:56:11 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:56:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:56:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:56:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:56:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:56:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:56:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:56:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:56:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:56:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:56:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:56:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:56:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:57:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:57:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:57:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:57:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:57:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:57:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:59:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:59:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:59:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:59:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:59:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 2:59:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:00:24 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:00:24 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:00:24 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:00:24 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:00:24 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:00:24 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:00:24 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:00:24 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:00:24 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:00:24 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:00:24 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:00:24 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:00:46 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:00:46 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:00:46 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:01:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:01:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:01:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:01:54 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:01:54 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:01:54 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:02:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:02:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:02:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:02:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:02:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:02:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:02:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:02:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:02:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:02:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:02:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:02:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:02:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:02:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:02:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:03:07 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:03:07 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:03:07 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:03:19 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:03:19 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:03:19 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:04:07 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:04:07 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:04:07 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:04:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:04:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:04:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:04:41 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:04:41 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:04:41 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:04:41 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:04:41 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:04:41 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:04:41 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:04:41 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:04:41 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:04:41 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:04:41 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:04:41 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:04:59 PM	Unable to render visuals for 3.02s, because of: Never was set to true!
9/13/2020 3:05:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:05:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:05:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:05:31 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:05:31 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:05:31 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:07:13 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/The Kitchen sink 3\creating a wedge.save Source1: AnythingElse Source3: LoadingSaveGame
9/13/2020 3:07:19 PM	OnLoad: Detected 46 player ship(s) that are in the loose fleet (bad).  Was able to correct 0 of those.  shipsNotFixedNonPlanetary: 46  shipsNotFixedByType: WarSieger x30 WarHarvester x16 
9/13/2020 3:07:19 PM	Finish load save in 6,068.0ms
9/13/2020 3:07:52 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/The Kitchen sink 3\holy jeez thats a lot of threat.save Source1: AnythingElse Source3: LoadingSaveGame
9/13/2020 3:07:59 PM	OnLoad: Detected 54 player ship(s) that are in the loose fleet (bad).  Was able to correct 0 of those.  shipsNotFixedNonPlanetary: 54  shipsNotFixedByType: WarSieger x34 WarHarvester x20 
9/13/2020 3:07:59 PM	Finish load save in 6,968.7ms
9/13/2020 3:09:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:09:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:09:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:09:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:09:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:09:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:10:47 PM	Reconquest Seeding for Frank Exchange Of Views: guard post placer: TenSpreadOutGuardPosts scheduled: 10 actually seeded: 10
9/13/2020 3:10:54 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:10:54 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:10:54 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:11:10 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:11:10 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:11:10 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:11:10 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:11:10 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:11:10 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:11:10 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:11:10 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:11:10 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:11:10 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:11:10 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:11:10 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:11:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:11:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:11:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:12:37 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:12:37 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:12:37 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:12:51 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:12:51 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:12:51 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:13:47 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:13:47 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:13:47 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:13:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:13:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:13:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:13:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:13:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:13:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:13:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:13:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:13:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:13:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:13:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:13:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:14:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:14:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:14:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:14:58 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:14:58 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:14:58 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:15:13 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:15:13 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:15:13 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:16:05 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:16:05 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:16:05 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:16:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:16:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:16:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:16:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:16:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:16:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:16:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:16:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:16:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:16:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:16:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:16:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:16:23 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:16:23 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:16:23 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:18:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:18:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:18:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:18:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:18:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:18:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:19:15 PM	No resolution change was required.
9/13/2020 3:19:15 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/13/2020 3:19:15 PM	Applied Framerate Type: 120 FPS (vsync: 0 targetFPS:120)
9/13/2020 3:19:44 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:19:44 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:19:44 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:19:44 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:19:45 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:19:45 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:19:45 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:19:45 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:19:45 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:19:45 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:19:45 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:19:45 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:19:45 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:19:45 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:19:45 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:20:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:20:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:20:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:21:04 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:21:04 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:21:04 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:21:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:21:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:21:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:22:32 PM	Reconquest Seeding for Wit Amidst Folly: guard post placer: GuardingWormholesGenerally scheduled: 6 actually seeded: 6
9/13/2020 3:22:52 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:22:52 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:22:52 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:22:52 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:22:52 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:22:52 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:22:52 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:22:52 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:22:52 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:22:52 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:22:52 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:22:52 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:22:58 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:22:58 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:22:58 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:23:15 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:23:15 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:23:15 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:24:29 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:24:29 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:24:29 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:25:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:25:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:25:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:26:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:26:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:26:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:26:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:26:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:26:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:26:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:26:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:26:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:26:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:26:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:26:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:26:13 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:26:13 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:26:13 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:26:31 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:26:31 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:26:31 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:27:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:27:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:27:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:28:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:28:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:28:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:28:49 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:28:49 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:28:49 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:28:49 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:28:49 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:28:49 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:28:49 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:28:49 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:28:49 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:28:49 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:28:49 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:28:49 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:29:03 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:29:03 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:29:03 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:29:04 PM	Reconquest Seeding for Beauty: guard post placer: GuardingWormholesGenerally scheduled: 6 actually seeded: 6
9/13/2020 3:29:28 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:29:28 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:29:28 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:30:59 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:30:59 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:30:59 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:31:55 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:31:55 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:31:55 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:32:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:32:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:32:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:32:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:32:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:32:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:32:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:32:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:32:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:32:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:32:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:32:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:32:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:32:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:32:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:33:13 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:33:13 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:33:13 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:34:23 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:34:23 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:34:23 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:34:40 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:34:40 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:34:40 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:35:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:35:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:35:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:35:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:35:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:35:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:35:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:35:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:35:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:35:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:35:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:35:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:35:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:35:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:35:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:36:14 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:36:14 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:36:14 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:37:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:37:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:37:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:37:28 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:37:28 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:37:28 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:37:57 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:37:57 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:37:57 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:37:57 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:37:57 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:37:57 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:37:57 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:37:57 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:37:57 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:37:57 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:37:57 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:37:57 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:40:51 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
9/13/2020 3:40:51 PM	Boot up FleetOS (0.2445s)
9/13/2020 3:40:52 PM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA Quadro P4000
graphicsDeviceID: 7089
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8089
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 7 3700X 8-Core Processor 
processorCount: 16
processorFrequency: 3593
systemMemorySize: 16288
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/13/2020 3:40:52 PM	Check System Logs For Rogue Intelligence (0.8468s)
9/13/2020 3:40:52 PM	Game Version: 2.500
9/13/2020 3:40:52 PM	Eject Trash Into Hyperspace (0.2140s)
9/13/2020 3:40:52 PM	Check For Extra Modules (0.0440s)
9/13/2020 3:40:53 PM	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
9/13/2020 3:40:53 PM	Bring Cloaking Systems Online (0.0840s)
9/13/2020 3:40:53 PM	Recalculate Speed Of Light (0.0620s)
9/13/2020 3:40:53 PM	Optimize Comfort On Command Decks (0.0400s)
9/13/2020 3:40:53 PM	Generating Framerates (0.0260s)
9/13/2020 3:40:53 PM	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (NOT INSTALLED)  
9/13/2020 3:40:53 PM	Mods:  MoreStartingOptions (Disabled)  SKCivilianIndustry (Enabled!)  SpireRailgunShop (Enabled!)  
9/13/2020 3:40:53 PM	Check Nearby Stellar Masses (0.1960s)
9/13/2020 3:40:53 PM	Remembering Alamo (0.0430s)
9/13/2020 3:40:53 PM	Boot Audio Comms (0.0180s)
9/13/2020 3:40:53 PM	Establish Individual Audio Links (0.0270s)
9/13/2020 3:40:53 PM	Prepare Explosions and Crackles (0.0370s)
9/13/2020 3:40:53 PM	No resolution change was required.
9/13/2020 3:40:53 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/13/2020 3:40:53 PM	Applied Framerate Type: 120 FPS (vsync: 0 targetFPS:120)
9/13/2020 3:40:53 PM	Refresh Optical Lensing (0.0200s)
9/13/2020 3:40:53 PM	Revise Fundamental Physical Laws (0.0230s)
9/13/2020 3:40:53 PM	Calculate Odds Of Success (0.2561s)
9/13/2020 3:40:58 PM	Briefly Panic (4.3080s)
9/13/2020 3:40:58 PM	Install Confidence Routines (0.2311s)
9/13/2020 3:40:58 PM	Bring Commander Interface Online (0.1820s)
9/13/2020 3:40:58 PM	Motivate All Crews (0.0640s)
9/13/2020 3:40:58 PM	Locating Available Networks (0.0820s)
9/13/2020 3:40:58 PM	Externalizing Patterns (0.1390s)
9/13/2020 3:40:58 PM	Hooking Externals (0.0160s)
9/13/2020 3:40:58 PM	Handlizing Hooks (0.0400s)
9/13/2020 3:40:59 PM	Disengaging Constants (0.7472s)
9/13/2020 3:41:00 PM	Late Axionic Computations (1.0122s)
9/13/2020 3:41:00 PM	Connecting to Fleet Command (0.0776s)
9/13/2020 3:41:00 PM	Thinking Of Advice (0.0270s)
9/13/2020 3:41:00 PM	Degaussing Advice (0.2251s)
9/13/2020 3:41:01 PM	Reading Alien Diaries (0.1460s)
9/13/2020 3:41:01 PM	Naming All Known Planets (0.0180s)
9/13/2020 3:41:01 PM	Remembering Speeds (0.0325s)
9/13/2020 3:41:01 PM	Prioritizing Targets (0.0230s)
9/13/2020 3:41:01 PM	Rebooting Sensor Arrays (0.0260s)
9/13/2020 3:41:01 PM	Unloading Prismatic Grid (0.0170s)
9/13/2020 3:41:01 PM	Thinking Of Objectives (0.0220s)
9/13/2020 3:41:01 PM	Inhibiting Visual Scans (0.0650s)
9/13/2020 3:41:01 PM	Synthesizing Vocals (0.0220s)
9/13/2020 3:41:01 PM	Investigating Map Signatures (0.4071s)
9/13/2020 3:41:01 PM	Ventilating Scenarios (0.0100s)
9/13/2020 3:41:01 PM	Decontaminating Targeting Systems (0.0400s)
9/13/2020 3:41:01 PM	Ejecting Tactical Core (0.0300s)
9/13/2020 3:41:01 PM	Calibrating Formations (0.0110s)
9/13/2020 3:41:01 PM	Intercepting Galactic Maps (0.0290s)
9/13/2020 3:41:01 PM	Discharging Colored Ions (0.0210s)
9/13/2020 3:41:01 PM	Replicating Ion Colors (0.0170s)
9/13/2020 3:41:01 PM	Faction Diagnostics (0.1050s)
9/13/2020 3:41:02 PM	Buffering Hackers (0.0380s)
9/13/2020 3:41:02 PM	Inverting Death (0.0250s)
9/13/2020 3:41:02 PM	Linear Field Variance (0.0310s)
9/13/2020 3:41:02 PM	Charging Marks (0.0160s)
9/13/2020 3:41:02 PM	Guarding The Posts (0.0960s)
9/13/2020 3:41:02 PM	Range Manifolds (0.0140s)
9/13/2020 3:41:02 PM	Purging ROFs (0.0170s)
9/13/2020 3:41:02 PM	Manipulating Speeds (0.0200s)
9/13/2020 3:41:02 PM	Detecting Projectiles (0.0110s)
9/13/2020 3:41:02 PM	Grouping Flow Fields (0.0180s)
9/13/2020 3:41:02 PM	Modulating Flow Field Groups (0.0570s)
9/13/2020 3:41:02 PM	Designing Fleets (0.1530s)
9/13/2020 3:41:02 PM	Thinking Of Technologies (0.0740s)
9/13/2020 3:41:02 PM	Categorizing Starboard Sensors (0.0400s)
9/13/2020 3:41:02 PM	Injecting Galactic Variables (0.0450s)
9/13/2020 3:41:02 PM	Brandishing Starfields (0.0870s)
9/13/2020 3:41:04 PM	Mapping Distant Planets (1.4703s)
9/13/2020 3:41:04 PM	Categorizing All Planets (0.0090s)
9/13/2020 3:41:04 PM	Organizing Commands (0.0940s)
9/13/2020 3:41:04 PM	Calculating Firing Cones (0.0090s)
9/13/2020 3:41:05 PM	Violating Ship Part Bylaws (1.4188s)
9/13/2020 3:41:05 PM	Re-Aligning Objectives (0.0260s)
9/13/2020 3:41:05 PM	Sterilizing Test Chamber (0.1080s)
9/13/2020 3:41:49 PM	Wake Crew From Cryosleep (43.2303s)
9/13/2020 3:41:49 PM	Issuing Orders (0.0180s)
9/13/2020 3:41:49 PM	Augmenting Infusers (0.1440s)
9/13/2020 3:41:49 PM	Infusing (0.0510s)
9/13/2020 3:41:49 PM	Post-Proton Surge (0.0050s)
9/13/2020 3:41:49 PM	Stimulate Modulation (0.0270s)
9/13/2020 3:41:49 PM	ArcenAssetBundleCache.InstantiatedObjects: 980
9/13/2020 3:41:49 PM	Load Surrogates (0.3381s)
9/13/2020 3:41:50 PM	Final Checks (0.4271s)
9/13/2020 3:41:50 PM	Load Historical Documents (0.0020s)
9/13/2020 3:41:50 PM	58.5 seconds total load time.
Check System Logs For Rogue Intelligence (0.8s)
Calculate Odds Of Success (0.3s)
Briefly Panic (4.3s)
Disengaging Constants (0.7s)
Late Axionic Computations (1.0s)
Investigating Map Signatures (0.4s)
Mapping Distant Planets (1.5s)
Violating Ship Part Bylaws (1.4s)
Wake Crew From Cryosleep (43.2s)
Load Surrogates (0.3s)
Final Checks (0.4s)
9/13/2020 3:41:50 PM	Hello Steam user 'Khankar'
9/13/2020 3:41:56 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/The Kitchen sink 3\Autosave.36000.save Source1: AnythingElse Source3: LoadingSaveGame
9/13/2020 3:42:03 PM	OnLoad: Detected 47 player ship(s) that are in the loose fleet (bad).  Was able to correct 0 of those.  shipsNotFixedNonPlanetary: 47  shipsNotFixedByType: WarSieger x30 WarHarvester x17 
9/13/2020 3:42:03 PM	Finish load save in 6,305.7ms
9/13/2020 3:42:31 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:42:31 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:42:31 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:42:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:42:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:42:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:43:38 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:43:38 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:43:38 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:43:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:43:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:43:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:44:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:44:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:44:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:44:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:44:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:44:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:44:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:44:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:44:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:44:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:44:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:44:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:44:31 PM	Unable to render visuals for 3.01s, because of: Never was set to true!
9/13/2020 3:44:34 PM	Unable to render visuals for 3.01s, because of: Never was set to true!
9/13/2020 3:44:41 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:44:41 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:44:41 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:44:55 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:44:55 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:44:55 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:46:46 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:46:46 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:46:46 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:47:00 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:47:00 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:47:00 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:47:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:47:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:47:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:47:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:47:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:47:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:47:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:47:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:47:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:47:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:47:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:47:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:48:13 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:48:13 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:48:13 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:48:27 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:48:27 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:48:27 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:49:40 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:49:40 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:49:40 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:49:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:49:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:49:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:50:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:50:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:50:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:50:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:50:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:50:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:50:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:50:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:50:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:50:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:50:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:50:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:50:42 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:50:42 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:50:42 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:50:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:50:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:50:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:52:14 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:52:14 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:52:14 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:52:27 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:52:27 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:52:27 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:52:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:52:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:52:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:52:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:52:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:52:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:52:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:52:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:52:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:52:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:52:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:52:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:53:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:53:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:53:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:53:26 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:53:26 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:53:26 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:54:14 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:54:14 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:54:14 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:54:37 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:54:37 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:54:37 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:54:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:54:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:54:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:54:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:54:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:54:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:54:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:54:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:54:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:54:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:54:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:54:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:55:37 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:55:37 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:55:37 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:55:51 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:55:51 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:55:51 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:56:37 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:56:37 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:56:37 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:56:51 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:56:51 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:56:51 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:56:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:56:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:56:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:56:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:56:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:56:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:56:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:56:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:56:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:56:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:56:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:56:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:58:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:58:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:58:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:58:42 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:58:42 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:58:42 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:59:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:59:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 3:59:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:00:05 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:00:05 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:00:05 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:00:05 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:00:05 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:00:05 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:00:05 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:00:05 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:00:05 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:00:05 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:00:05 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:00:05 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:00:07 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:00:07 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:00:07 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:01:05 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:01:05 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:01:05 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:02:07 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:02:07 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:02:07 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:03:05 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:03:05 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:03:05 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:03:15 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:03:15 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:03:15 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:03:15 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:03:15 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:03:15 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:03:15 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:03:15 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:03:15 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:03:15 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:03:15 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:03:15 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:03:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:03:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:03:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:04:19 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:04:19 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:04:19 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:04:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:04:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:04:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:05:14 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/The Kitchen sink 3\maybe a chance to camp the wormhole.save Source1: AnythingElse Source3: LoadingSaveGame
9/13/2020 4:05:21 PM	OnLoad: Detected 47 player ship(s) that are in the loose fleet (bad).  Was able to correct 0 of those.  shipsNotFixedNonPlanetary: 47  shipsNotFixedByType: WarSieger x30 WarHarvester x17 
9/13/2020 4:05:21 PM	Finish load save in 6,581.0ms
9/13/2020 4:05:35 PM	No resolution change was required.
9/13/2020 4:05:35 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/13/2020 4:05:35 PM	Applied Framerate Type: 120 FPS (vsync: 0 targetFPS:120)
9/13/2020 4:05:36 PM	Galaxy Option Change Requested: 'AIWar2GalaxySettingChanged_Int':

GameCommand Details:DuringGameOnly_RequestGalaxySettingChanges
  RelatedFactionIndex:-1
  RelatedString:AIWar2GalaxySettingChanged_Int
  RelatedString2:MaraudersKillCommandStations
  RelatedIntegers(1): 0

9/13/2020 4:05:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:05:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:05:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:05:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:05:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:05:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:05:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:05:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:05:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:05:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:05:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:05:43 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:05:45 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:05:45 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:05:45 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:06:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:06:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:06:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:08:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:08:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:08:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:08:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:08:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:08:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:09:11 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:09:11 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:09:11 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:09:11 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:09:11 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:09:11 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:09:11 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:09:11 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:09:11 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:09:11 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:09:11 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:09:11 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:10:10 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:10:10 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:10:10 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:10:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:10:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:10:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:11:23 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:11:23 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:11:23 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:11:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:11:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:11:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:11:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:11:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:11:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:11:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:11:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:11:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:11:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:11:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:11:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:11:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:11:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:11:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:12:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:12:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:12:34 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:12:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:12:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:12:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:13:48 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:13:48 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:13:48 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:13:51 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:13:51 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:13:51 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:13:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:13:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:13:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:13:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:13:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:13:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:13:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:13:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:13:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:13:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:13:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:13:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:15:03 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:15:03 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:15:03 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:15:05 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:15:05 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:15:05 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:16:18 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:16:18 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:16:18 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:16:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:16:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:16:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:16:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:16:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:16:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:16:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:16:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:16:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:16:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:16:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:16:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:16:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:16:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:16:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:17:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:17:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:17:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:17:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:17:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:17:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:18:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:18:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:18:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:18:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:18:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:18:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:18:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:18:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:18:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:18:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:18:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:18:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:18:58 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:18:58 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:18:58 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:19:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:19:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:19:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:20:21 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:20:21 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:20:21 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:20:23 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:20:23 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:20:23 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:21:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:21:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:21:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:21:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:21:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:21:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:21:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:21:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:21:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:21:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:21:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:21:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:21:37 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:21:37 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:21:37 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:21:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:21:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:21:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:22:57 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:22:57 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:22:57 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:22:58 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:22:58 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:22:58 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:23:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:23:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:23:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:23:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:23:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:23:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:23:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:23:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:23:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:23:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:23:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:23:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:24:05 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:24:05 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:24:05 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:24:37 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:24:37 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 4:24:37 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:04:46 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
9/13/2020 5:04:46 PM	Boot up FleetOS (0.2004s)
9/13/2020 5:04:47 PM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA Quadro P4000
graphicsDeviceID: 7089
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8089
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 7 3700X 8-Core Processor 
processorCount: 16
processorFrequency: 3593
systemMemorySize: 16288
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/13/2020 5:04:47 PM	Check System Logs For Rogue Intelligence (0.1636s)
9/13/2020 5:04:47 PM	Game Version: 2.500
9/13/2020 5:04:47 PM	Eject Trash Into Hyperspace (0.0540s)
9/13/2020 5:04:47 PM	Check For Extra Modules (0.0700s)
9/13/2020 5:04:47 PM	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
9/13/2020 5:04:47 PM	Bring Cloaking Systems Online (0.3984s)
9/13/2020 5:04:47 PM	Recalculate Speed Of Light (0.2497s)
9/13/2020 5:04:47 PM	Optimize Comfort On Command Decks (0.0480s)
9/13/2020 5:04:48 PM	Generating Framerates (0.1810s)
9/13/2020 5:04:48 PM	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (NOT INSTALLED)  
9/13/2020 5:04:48 PM	Mods:  MoreStartingOptions (Disabled)  SKCivilianIndustry (Enabled!)  SpireRailgunShop (Enabled!)  
9/13/2020 5:04:48 PM	Check Nearby Stellar Masses (0.1600s)
9/13/2020 5:04:48 PM	Remembering Alamo (0.0170s)
9/13/2020 5:04:48 PM	Boot Audio Comms (0.0330s)
9/13/2020 5:04:48 PM	Establish Individual Audio Links (0.2040s)
9/13/2020 5:04:48 PM	Prepare Explosions and Crackles (0.0170s)
9/13/2020 5:04:48 PM	No resolution change was required.
9/13/2020 5:04:48 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/13/2020 5:04:48 PM	Applied Framerate Type: 120 FPS (vsync: 0 targetFPS:120)
9/13/2020 5:04:48 PM	Refresh Optical Lensing (0.0080s)
9/13/2020 5:04:48 PM	Revise Fundamental Physical Laws (0.0050s)
9/13/2020 5:04:49 PM	Calculate Odds Of Success (0.6822s)
9/13/2020 5:04:49 PM	Briefly Panic (0.2591s)
9/13/2020 5:04:49 PM	Install Confidence Routines (0.2371s)
9/13/2020 5:04:49 PM	Bring Commander Interface Online (0.2080s)
9/13/2020 5:04:50 PM	Motivate All Crews (0.0730s)
9/13/2020 5:04:50 PM	Locating Available Networks (0.1880s)
9/13/2020 5:04:50 PM	Externalizing Patterns (0.4671s)
9/13/2020 5:04:50 PM	Hooking Externals (0.0910s)
9/13/2020 5:04:50 PM	Handlizing Hooks (0.0180s)
9/13/2020 5:04:52 PM	Disengaging Constants (1.2378s)
9/13/2020 5:04:52 PM	Late Axionic Computations (0.1425s)
9/13/2020 5:04:52 PM	Connecting to Fleet Command (0.0420s)
9/13/2020 5:04:52 PM	Thinking Of Advice (0.0410s)
9/13/2020 5:04:52 PM	Degaussing Advice (0.2311s)
9/13/2020 5:04:52 PM	Reading Alien Diaries (0.0780s)
9/13/2020 5:04:52 PM	Naming All Known Planets (0.0140s)
9/13/2020 5:04:52 PM	Remembering Speeds (0.0290s)
9/13/2020 5:04:52 PM	Prioritizing Targets (0.0140s)
9/13/2020 5:04:52 PM	Rebooting Sensor Arrays (0.0170s)
9/13/2020 5:04:52 PM	Unloading Prismatic Grid (0.0180s)
9/13/2020 5:04:52 PM	Thinking Of Objectives (0.0100s)
9/13/2020 5:04:52 PM	Inhibiting Visual Scans (0.0600s)
9/13/2020 5:04:52 PM	Synthesizing Vocals (0.0432s)
9/13/2020 5:04:52 PM	Investigating Map Signatures (0.0680s)
9/13/2020 5:04:52 PM	Ventilating Scenarios (0.0060s)
9/13/2020 5:04:52 PM	Decontaminating Targeting Systems (0.0380s)
9/13/2020 5:04:52 PM	Ejecting Tactical Core (0.0160s)
9/13/2020 5:04:52 PM	Calibrating Formations (0.0060s)
9/13/2020 5:04:52 PM	Intercepting Galactic Maps (0.0270s)
9/13/2020 5:04:52 PM	Discharging Colored Ions (0.0230s)
9/13/2020 5:04:53 PM	Replicating Ion Colors (0.0120s)
9/13/2020 5:04:53 PM	Faction Diagnostics (0.0900s)
9/13/2020 5:04:53 PM	Buffering Hackers (0.0701s)
9/13/2020 5:04:53 PM	Inverting Death (0.0370s)
9/13/2020 5:04:53 PM	Linear Field Variance (0.0230s)
9/13/2020 5:04:53 PM	Charging Marks (0.0150s)
9/13/2020 5:04:53 PM	Guarding The Posts (0.5165s)
9/13/2020 5:04:53 PM	Range Manifolds (0.0430s)
9/13/2020 5:04:53 PM	Purging ROFs (0.0840s)
9/13/2020 5:04:54 PM	Manipulating Speeds (0.2671s)
9/13/2020 5:04:54 PM	Detecting Projectiles (0.0100s)
9/13/2020 5:04:54 PM	Grouping Flow Fields (0.0669s)
9/13/2020 5:04:54 PM	Modulating Flow Field Groups (0.1619s)
9/13/2020 5:04:54 PM	Designing Fleets (0.4161s)
9/13/2020 5:04:54 PM	Thinking Of Technologies (0.1350s)
9/13/2020 5:04:55 PM	Categorizing Starboard Sensors (0.4122s)
9/13/2020 5:04:55 PM	Injecting Galactic Variables (0.5858s)
9/13/2020 5:04:56 PM	Miming Starfields (0.2050s)
9/13/2020 5:04:56 PM	Rejecting Distant Planets (0.1990s)
9/13/2020 5:04:56 PM	Categorizing All Planets (0.0060s)
9/13/2020 5:04:56 PM	Organizing Commands (0.2000s)
9/13/2020 5:04:56 PM	Calculating Firing Cones (0.0090s)
9/13/2020 5:04:58 PM	Jailbreaking Favorite Ship Parts (1.8478s)
9/13/2020 5:04:58 PM	Re-Aligning Objectives (0.0160s)
9/13/2020 5:04:58 PM	Sterilizing Test Chamber (0.0130s)
9/13/2020 5:05:00 PM	Re-attaching Front Part (2.1225s)
9/13/2020 5:05:00 PM	Issuing Orders (0.0170s)
9/13/2020 5:05:00 PM	Augmenting Infusers (0.0050s)
9/13/2020 5:05:00 PM	Infusing (0.0180s)
9/13/2020 5:05:00 PM	Post-Proton Surge (0.0050s)
9/13/2020 5:05:00 PM	Stimulate Modulation (0.0270s)
9/13/2020 5:05:00 PM	ArcenAssetBundleCache.InstantiatedObjects: 980
9/13/2020 5:05:00 PM	Load Surrogates (0.2711s)
9/13/2020 5:05:01 PM	Final Checks (0.4221s)
9/13/2020 5:05:01 PM	Load Historical Documents (0.0030s)
9/13/2020 5:05:01 PM	14.5 seconds total load time.
Bring Cloaking Systems Online (0.4s)
Calculate Odds Of Success (0.7s)
Briefly Panic (0.3s)
Externalizing Patterns (0.5s)
Disengaging Constants (1.2s)
Guarding The Posts (0.5s)
Manipulating Speeds (0.3s)
Designing Fleets (0.4s)
Categorizing Starboard Sensors (0.4s)
Injecting Galactic Variables (0.6s)
Jailbreaking Favorite Ship Parts (1.8s)
Re-attaching Front Part (2.1s)
Load Surrogates (0.3s)
Final Checks (0.4s)
9/13/2020 5:05:01 PM	Hello Steam user 'Khankar'
9/13/2020 5:05:54 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/The Kitchen sink 3\maybe a chance to camp the wormhole.save Source1: AnythingElse Source3: LoadingSaveGame
9/13/2020 5:06:01 PM	OnLoad: Detected 47 player ship(s) that are in the loose fleet (bad).  Was able to correct 0 of those.  shipsNotFixedNonPlanetary: 47  shipsNotFixedByType: WarSieger x30 WarHarvester x17 
9/13/2020 5:06:01 PM	Finish load save in 6,465.1ms
9/13/2020 5:06:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:06:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:06:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:06:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:06:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:06:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:06:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:06:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:06:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:06:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:06:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:06:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:06:27 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:06:27 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:06:27 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:07:41 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:07:41 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:07:41 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:08:00 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:08:00 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:08:00 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:08:34 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/The Kitchen sink 3\maybe a chance to camp the wormhole.save Source1: AnythingElse Source3: LoadingSaveGame
9/13/2020 5:08:40 PM	OnLoad: Detected 47 player ship(s) that are in the loose fleet (bad).  Was able to correct 0 of those.  shipsNotFixedNonPlanetary: 47  shipsNotFixedByType: WarSieger x30 WarHarvester x17 
9/13/2020 5:08:40 PM	Finish load save in 5,647.8ms
9/13/2020 5:08:50 PM	No resolution change was required.
9/13/2020 5:08:50 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/13/2020 5:08:50 PM	Applied Framerate Type: 120 FPS (vsync: 0 targetFPS:120)
9/13/2020 5:08:51 PM	Galaxy Option Change Requested: 'AIWar2GalaxySettingChanged_Int':

GameCommand Details:DuringGameOnly_RequestGalaxySettingChanges
  RelatedFactionIndex:-1
  RelatedString:AIWar2GalaxySettingChanged_Int
  RelatedString2:MaraudersKillCommandStations
  RelatedIntegers(1): 0

9/13/2020 5:09:13 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:09:13 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:09:13 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:09:13 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:09:13 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:09:13 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:09:13 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:09:13 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:09:13 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:09:13 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:09:13 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:09:13 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:09:15 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:09:15 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:09:15 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:11:23 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:11:23 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:11:23 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:11:49 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:11:49 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:11:49 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:13:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:13:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:13:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:13:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:13:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:13:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:13:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:13:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:13:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:13:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:13:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:13:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:13:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:13:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:13:22 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:13:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:13:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:13:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:14:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:14:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:14:35 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:14:51 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:14:51 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:14:51 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:15:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:15:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:15:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:15:57 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:15:57 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:15:57 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:15:57 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:15:57 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:15:57 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:15:57 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:15:57 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:15:57 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:15:57 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:15:57 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:15:57 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:16:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:16:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:16:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:17:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:17:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:17:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:17:17 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:17:17 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:17:17 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:18:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:18:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:18:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:18:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:18:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:18:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:18:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:18:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:18:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:18:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:18:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:18:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:18:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:18:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:18:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:18:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:18:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:18:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:19:24 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:19:24 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:19:24 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:19:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:19:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:19:39 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:20:27 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:20:27 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:20:27 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:20:27 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:20:27 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:20:27 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:20:27 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:20:27 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:20:27 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:20:27 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:20:27 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:20:27 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:20:42 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:20:42 PM	BUG: somehow this ai faction has no allies, not even including itself
9/13/2020 5:20:42 PM	BUG: somehow this ai faction has no allies, not even including itself
9/14/2020 8:26:12 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
9/14/2020 8:26:12 PM	Boot up FleetOS (0.2631s)
9/14/2020 8:26:13 PM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA Quadro P4000
graphicsDeviceID: 7089
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8089
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 7 3700X 8-Core Processor 
processorCount: 16
processorFrequency: 3593
systemMemorySize: 16288
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/14/2020 8:26:13 PM	Check System Logs For Rogue Intelligence (0.9686s)
9/14/2020 8:26:14 PM	Game Version: 2.504
9/14/2020 8:26:14 PM	Eject Trash Into Hyperspace (0.4635s)
9/14/2020 8:26:14 PM	Check For Extra Modules (0.0370s)
9/14/2020 8:26:14 PM	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
9/14/2020 8:26:14 PM	Bring Cloaking Systems Online (0.1370s)
9/14/2020 8:26:14 PM	Recalculate Speed Of Light (0.0310s)
9/14/2020 8:26:14 PM	Optimize Comfort On Command Decks (0.0390s)
9/14/2020 8:26:14 PM	Generating Framerates (0.0561s)
9/14/2020 8:26:14 PM	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (NOT INSTALLED)  
9/14/2020 8:26:14 PM	Mods:  MoreStartingOptions (Disabled)  SKCivilianIndustry (Enabled!)  SpireRailgunShop (Enabled!)  
9/14/2020 8:26:14 PM	Check Nearby Stellar Masses (0.1399s)
9/14/2020 8:26:14 PM	Remembering Alamo (0.0435s)
9/14/2020 8:26:14 PM	Boot Audio Comms (0.0180s)
9/14/2020 8:26:14 PM	Establish Individual Audio Links (0.1110s)
9/14/2020 8:26:15 PM	Prepare Explosions and Crackles (0.0810s)
9/14/2020 8:26:15 PM	No resolution change was required.
9/14/2020 8:26:15 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/14/2020 8:26:15 PM	Applied Framerate Type: 120 FPS (vsync: 0 targetFPS:120)
9/14/2020 8:26:15 PM	Refresh Optical Lensing (0.0180s)
9/14/2020 8:26:15 PM	Revise Fundamental Physical Laws (0.0080s)
9/14/2020 8:26:15 PM	Calculate Odds Of Success (0.1150s)
9/14/2020 8:26:15 PM	Briefly Panic (0.2201s)
9/14/2020 8:26:15 PM	Install Confidence Routines (0.2751s)
9/14/2020 8:26:15 PM	Bring Commander Interface Online (0.1970s)
9/14/2020 8:26:15 PM	Motivate All Crews (0.0710s)
9/14/2020 8:26:16 PM	Locating Available Networks (0.1557s)
9/14/2020 8:26:16 PM	Externalizing Patterns (0.2356s)
9/14/2020 8:26:16 PM	Hooking Externals (0.0220s)
9/14/2020 8:26:16 PM	Handlizing Hooks (0.0230s)
9/14/2020 8:26:16 PM	Disengaging Constants (0.4776s)
9/14/2020 8:26:17 PM	Late Axionic Computations (1.0170s)
9/14/2020 8:26:17 PM	Connecting to Fleet Command (0.0570s)
9/14/2020 8:26:17 PM	Thinking Of Advice (0.0240s)
9/14/2020 8:26:18 PM	Degaussing Advice (0.2303s)
9/14/2020 8:26:18 PM	Reading Alien Diaries (0.2027s)
9/14/2020 8:26:18 PM	Naming All Known Planets (0.0190s)
9/14/2020 8:26:18 PM	Remembering Speeds (0.0240s)
9/14/2020 8:26:18 PM	Prioritizing Targets (0.0210s)
9/14/2020 8:26:18 PM	Rebooting Sensor Arrays (0.0180s)
9/14/2020 8:26:18 PM	Unloading Prismatic Grid (0.0180s)
9/14/2020 8:26:18 PM	Thinking Of Objectives (0.0100s)
9/14/2020 8:26:18 PM	Inhibiting Visual Scans (0.0420s)
9/14/2020 8:26:18 PM	Synthesizing Vocals (0.0251s)
9/14/2020 8:26:18 PM	Investigating Map Signatures (0.0710s)
9/14/2020 8:26:18 PM	Ventilating Scenarios (0.0110s)
9/14/2020 8:26:18 PM	Decontaminating Targeting Systems (0.0240s)
9/14/2020 8:26:18 PM	Ejecting Tactical Core (0.0220s)
9/14/2020 8:26:18 PM	Calibrating Formations (0.0080s)
9/14/2020 8:26:18 PM	Intercepting Galactic Maps (0.0940s)
9/14/2020 8:26:18 PM	Discharging Colored Ions (0.0310s)
9/14/2020 8:26:18 PM	Replicating Ion Colors (0.0210s)
9/14/2020 8:26:18 PM	Faction Diagnostics (0.0890s)
9/14/2020 8:26:19 PM	Buffering Hackers (0.1280s)
9/14/2020 8:26:19 PM	Inverting Death (0.0510s)
9/14/2020 8:26:19 PM	Linear Field Variance (0.0399s)
9/14/2020 8:26:19 PM	Charging Marks (0.0153s)
9/14/2020 8:26:19 PM	Guarding The Posts (0.1130s)
9/14/2020 8:26:19 PM	Range Manifolds (0.0140s)
9/14/2020 8:26:19 PM	Purging ROFs (0.0170s)
9/14/2020 8:26:19 PM	Manipulating Speeds (0.0200s)
9/14/2020 8:26:19 PM	Detecting Projectiles (0.0140s)
9/14/2020 8:26:19 PM	Grouping Flow Fields (0.0230s)
9/14/2020 8:26:19 PM	Modulating Flow Field Groups (0.0488s)
9/14/2020 8:26:19 PM	Designing Fleets (0.1530s)
9/14/2020 8:26:19 PM	Thinking Of Technologies (0.0470s)
9/14/2020 8:26:19 PM	Categorizing Starboard Sensors (0.0417s)
9/14/2020 8:26:19 PM	Injecting Galactic Variables (0.0390s)
9/14/2020 8:26:19 PM	Cleansing Starfields (0.0710s)
9/14/2020 8:26:21 PM	Resizing Distant Planets (1.5089s)
9/14/2020 8:26:21 PM	Categorizing All Planets (0.0080s)
9/14/2020 8:26:21 PM	Organizing Commands (0.1240s)
9/14/2020 8:26:21 PM	Calculating Firing Cones (0.0050s)
9/14/2020 8:26:23 PM	Fumbling With Ship Parts (1.7000s)
9/14/2020 8:26:23 PM	Re-Aligning Objectives (0.0730s)
9/14/2020 8:26:23 PM	Sterilizing Test Chamber (0.4282s)
9/14/2020 8:27:09 PM	Disconnect All Space Elevators (45.4407s)
9/14/2020 8:27:09 PM	Issuing Orders (0.0330s)
9/14/2020 8:27:09 PM	Augmenting Infusers (0.0100s)
9/14/2020 8:27:09 PM	Infusing (0.2991s)
9/14/2020 8:27:09 PM	Post-Proton Surge (0.0060s)
9/14/2020 8:27:09 PM	Stimulate Modulation (0.0260s)
9/14/2020 8:27:10 PM	ArcenAssetBundleCache.InstantiatedObjects: 980
9/14/2020 8:27:10 PM	Load Surrogates (0.7592s)
9/14/2020 8:27:10 PM	Final Checks (0.4911s)
9/14/2020 8:27:10 PM	Load Historical Documents (0.0030s)
9/14/2020 8:27:10 PM	58.0 seconds total load time.
Boot up FleetOS (0.3s)
Check System Logs For Rogue Intelligence (1.0s)
Eject Trash Into Hyperspace (0.5s)
Install Confidence Routines (0.3s)
Disengaging Constants (0.5s)
Late Axionic Computations (1.0s)
Resizing Distant Planets (1.5s)
Fumbling With Ship Parts (1.7s)
Sterilizing Test Chamber (0.4s)
Disconnect All Space Elevators (45.4s)
Infusing (0.3s)
Load Surrogates (0.8s)
Final Checks (0.5s)
9/14/2020 8:27:11 PM	Hello Steam user 'Khankar'
9/14/2020 8:27:47 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
9/14/2020 8:27:47 PM	Finish load save in 290.6ms
9/14/2020 8:27:47 PM	PlayerAccount Jon has now been put in control of faction 8.
9/14/2020 8:27:47 PM	Start Generate Partial Map with Realistic and seed 108409627 and planet count 80 and 21 factions (StartingTheLobbyDefaults NotLoadingAnything)
9/14/2020 8:27:48 PM	PlayerAccount Jon has now been put in control of faction 1.
9/14/2020 8:27:48 PM	Generate Partial Map Complete  223ms
9/14/2020 8:27:51 PM	Start Generate Partial Map with D18Bubbles and seed 108409627 and planet count 80 and 21 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
9/14/2020 8:27:51 PM	PlayerAccount Jon has now been put in control of faction 1.
9/14/2020 8:27:51 PM	Generate Partial Map Complete  17ms
9/14/2020 8:27:54 PM	Start Generate Partial Map with D18Bubbles and seed 108409627 and planet count 80 and 21 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
9/14/2020 8:27:54 PM	PlayerAccount Jon has now been put in control of faction 1.
9/14/2020 8:27:54 PM	Generate Partial Map Complete  40ms
9/14/2020 8:27:56 PM	Start Generate Partial Map with D18Bubbles and seed 108409627 and planet count 160 and 21 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
9/14/2020 8:27:56 PM	PlayerAccount Jon has now been put in control of faction 1.
9/14/2020 8:27:56 PM	Generate Partial Map Complete  102ms
9/14/2020 8:28:48 PM	Start Generate Partial Map with D18Bubbles and seed 108409627 and planet count 160 and 33 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
9/14/2020 8:28:48 PM	PlayerAccount Jon has now been put in control of faction 1.
9/14/2020 8:28:48 PM	Generate Partial Map Complete  66ms
9/14/2020 8:29:18 PM	Start Generate Partial Map with D18Bubbles and seed 108409627 and planet count 160 and 33 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
9/14/2020 8:29:18 PM	PlayerAccount Jon has now been put in control of faction 1.
9/14/2020 8:29:18 PM	Generate Partial Map Complete  64ms
9/14/2020 8:29:29 PM	Start Generate Partial Map with D18Bubbles and seed 108409627 and planet count 160 and 33 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
9/14/2020 8:29:29 PM	PlayerAccount Jon has now been put in control of faction 1.
9/14/2020 8:29:29 PM	Generate Partial Map Complete  66ms
9/14/2020 8:33:44 PM	Start Generate FULL Map with D18Bubbles and seed 108409627 and planet count 160 and 40 factions (StartingMainGameAfterLobby NotLoadingAnything)
9/14/2020 8:33:44 PM	Generate FULL Map Complete  564ms
9/14/2020 8:33:50 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
9/14/2020 8:33:50 PM	PlayerAccount Jon has now been put in control of faction 1.
9/14/2020 8:33:50 PM	Clear out factions that should not be in UI based on savegame: 7  Macrophage Infestation - Tamed  Scourge  Outguard  AI Reserves  Anti-Everyone Zombie  Anti-Player Zombie  Anti-AI Zombie
9/14/2020 8:33:50 PM	loading as template
9/14/2020 8:33:50 PM	Added the faction AIReserves.
9/14/2020 8:33:50 PM	Added the faction AntiAIZombie.
9/14/2020 8:33:50 PM	Added the faction AntiEveryoneZombie.
9/14/2020 8:33:50 PM	Added the faction AntiPlayerZombie.
9/14/2020 8:33:50 PM	Added the faction Mercenary.
9/14/2020 8:33:50 PM	Finish load save in 352.2ms
9/14/2020 8:33:50 PM	Start Generate Partial Map with D18Bubbles and seed 1242549803 and planet count 160 and 40 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings)
9/14/2020 8:33:50 PM	PlayerAccount Jon has now been put in control of faction 1.
9/14/2020 8:33:50 PM	Generate Partial Map Complete  53ms
9/14/2020 8:33:55 PM	Start Generate Partial Map with D18Bubbles and seed 1242549803 and planet count 160 and 40 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
9/14/2020 8:33:55 PM	PlayerAccount Jon has now been put in control of faction 1.
9/14/2020 8:33:55 PM	Generate Partial Map Complete  53ms
9/14/2020 8:34:06 PM	Start Generate Partial Map with D18Bubbles and seed 588951538 and planet count 160 and 40 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
9/14/2020 8:34:06 PM	PlayerAccount Jon has now been put in control of faction 1.
9/14/2020 8:34:06 PM	Generate Partial Map Complete  93ms
9/14/2020 8:34:19 PM	Start Generate Partial Map with D18Bubbles and seed 588951538 and planet count 160 and 40 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
9/14/2020 8:34:19 PM	PlayerAccount Jon has now been put in control of faction 1.
9/14/2020 8:34:19 PM	Generate Partial Map Complete  59ms
9/14/2020 8:34:25 PM	Start Generate Partial Map with D18Bubbles and seed 261365930 and planet count 160 and 40 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
9/14/2020 8:34:25 PM	PlayerAccount Jon has now been put in control of faction 1.
9/14/2020 8:34:25 PM	Generate Partial Map Complete  64ms
9/14/2020 8:34:35 PM	Start Generate Partial Map with D18Bubbles and seed 261365930 and planet count 160 and 40 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
9/14/2020 8:34:35 PM	PlayerAccount Jon has now been put in control of faction 1.
9/14/2020 8:34:35 PM	Generate Partial Map Complete  63ms
9/14/2020 8:34:41 PM	Start Generate FULL Map with D18Bubbles and seed 261365930 and planet count 160 and 40 factions (StartingMainGameAfterLobby NotLoadingAnything)
9/14/2020 8:34:41 PM	Generate FULL Map Complete  401ms
9/14/2020 8:44:00 PM	No resolution change was required.
9/14/2020 8:44:00 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/14/2020 8:44:00 PM	Applied Framerate Type: 120 FPS (vsync: 0 targetFPS:120)
9/14/2020 8:57:22 PM	Failed to load Sprite 'assets/Icons/OfficialGUI/Ships1/AIEye.png' from bundle 'arcenui'
9/14/2020 8:58:12 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/The Kitchen sink 3\saved it.save Source1: AnythingElse Source3: LoadingSaveGame
9/14/2020 8:58:13 PM	Finish load save in 1,420.8ms
9/14/2020 8:58:26 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/The Kitchen sink 3\2.save Source1: AnythingElse Source3: LoadingSaveGame
9/14/2020 8:58:27 PM	Finish load save in 1,379.0ms
9/14/2020 8:58:53 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/The Kitchen sink 3\3.save Source1: AnythingElse Source3: LoadingSaveGame
9/14/2020 8:58:55 PM	OnLoad: Detected 4 player ship(s) that are in the loose fleet (bad).  Was able to correct 0 of those.  shipsNotFixedNonPlanetary: 4  shipsNotFixedByType: WarSieger x4 
9/14/2020 8:58:55 PM	Finish load save in 1,955.3ms
9/14/2020 8:59:08 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/The Kitchen sink 3\2.save Source1: AnythingElse Source3: LoadingSaveGame
9/14/2020 8:59:09 PM	Finish load save in 1,426.5ms
9/14/2020 9:02:29 PM	Donating team Fireteam 26 has 21 units with strength 705. Status Assembling	 No target planet No lurk planet. Ships: Unlikely Explanations: 5, I Saw It First: 16 to hunter, path A
9/14/2020 9:03:29 PM	Donating team Fireteam 27 has 2 units with strength 96. Status Assembling	 No target planet No lurk planet. Ships: Determined: 2 to hunter, path A
9/14/2020 9:03:29 PM	Donating team Fireteam 26 has 2 units with strength 3056. Status Staging	 No target planet No lurk planet. Ships: Determined: 2 to hunter, path B
9/14/2020 9:05:10 PM	Donating team Fireteam 30 has 3 units with strength 102. Status Assembling	 No target planet No lurk planet. Ships: Photic Boundary: 3 to hunter, path A
9/14/2020 9:08:02 PM	Donating team Fireteam 31 has 8 units with strength 680. Status Assembling	 No target planet No lurk planet. Ships: Determined: 8 to hunter, path A
9/14/2020 9:08:06 PM	Donating team Fireteam 31 has 5 units with strength 463. Status Assembling	 No target planet No lurk planet. Ships: Determined: 5 to hunter, path A
9/14/2020 9:08:10 PM	Donating team Fireteam 31 has 8 units with strength 752. Status Assembling	 No target planet No lurk planet. Ships: Determined: 8 to hunter, path A
9/14/2020 9:08:30 PM	Donating team Fireteam 31 has 6 units with strength 528. Status Assembling	 No target planet No lurk planet. Ships: Determined: 6 to hunter, path A
9/14/2020 9:08:33 PM	Donating team Fireteam 31 has 10 units with strength 904. Status Assembling	 No target planet No lurk planet. Ships: Determined: 10 to hunter, path A
9/14/2020 9:08:37 PM	Donating team Fireteam 31 has 3 units with strength 239. Status Assembling	 No target planet No lurk planet. Ships: Determined: 3 to hunter, path A
9/14/2020 9:08:43 PM	Donating team Fireteam 31 has 6 units with strength 600. Status Assembling	 No target planet No lurk planet. Ships: Determined: 6 to hunter, path A
9/14/2020 9:08:45 PM	Donating team Fireteam 31 has 10 units with strength 854. Status Assembling	 No target planet No lurk planet. Ships: Determined: 10 to hunter, path A
9/14/2020 9:08:48 PM	Donating team Fireteam 31 has 4 units with strength 376. Status Assembling	 No target planet No lurk planet. Ships: Determined: 4 to hunter, path A
9/14/2020 9:08:56 PM	Donating team Fireteam 31 has 5 units with strength 463. Status Assembling	 No target planet No lurk planet. Ships: Determined: 5 to hunter, path A
9/14/2020 9:08:59 PM	Donating team Fireteam 31 has 10 units with strength 904. Status Assembling	 No target planet No lurk planet. Ships: Determined: 10 to hunter, path A
9/14/2020 9:09:03 PM	Donating team Fireteam 31 has 4 units with strength 376. Status Assembling	 No target planet No lurk planet. Ships: Determined: 4 to hunter, path A
9/14/2020 9:09:06 PM	Donating team Fireteam 31 has 7 units with strength 615. Status Assembling	 No target planet No lurk planet. Ships: Determined: 7 to hunter, path A
9/14/2020 9:09:35 PM	Donating team Fireteam 31 has 6 units with strength 528. Status Assembling	 No target planet No lurk planet. Ships: Determined: 6 to hunter, path A
9/14/2020 9:09:37 PM	Donating team Fireteam 31 has 4 units with strength 376. Status Assembling	 No target planet No lurk planet. Ships: Determined: 4 to hunter, path A
9/14/2020 9:09:40 PM	Donating team Fireteam 31 has 4 units with strength 376. Status Assembling	 No target planet No lurk planet. Ships: Determined: 4 to hunter, path A
9/14/2020 9:09:44 PM	Donating team Fireteam 32 has 4 units with strength 376. Status Assembling	 No target planet No lurk planet. Ships: Determined: 4 to hunter, path A
9/14/2020 9:09:53 PM	Donating team Fireteam 32 has 7 units with strength 615. Status Assembling	 No target planet No lurk planet. Ships: Determined: 7 to hunter, path A
9/14/2020 9:09:56 PM	Donating team Fireteam 32 has 4 units with strength 376. Status Assembling	 No target planet No lurk planet. Ships: Determined: 4 to hunter, path A
9/14/2020 9:09:59 PM	Donating team Fireteam 32 has 4 units with strength 376. Status Assembling	 No target planet No lurk planet. Ships: Determined: 4 to hunter, path A
9/14/2020 9:10:02 PM	Donating team Fireteam 36 has 6 units with strength 528. Status Assembling	 No target planet No lurk planet. Ships: Determined: 6 to hunter, path A
9/14/2020 9:10:05 PM	Donating team Fireteam 36 has 6 units with strength 550. Status Assembling	 No target planet No lurk planet. Ships: Determined: 6 to hunter, path A
9/14/2020 9:10:08 PM	Donating team Fireteam 36 has 4 units with strength 376. Status Assembling	 No target planet No lurk planet. Ships: Determined: 4 to hunter, path A
9/14/2020 9:10:11 PM	Donating team Fireteam 36 has 6 units with strength 528. Status Assembling	 No target planet No lurk planet. Ships: Determined: 6 to hunter, path A
9/14/2020 9:10:15 PM	Donating team Fireteam 36 has 5 units with strength 463. Status Assembling	 No target planet No lurk planet. Ships: Determined: 5 to hunter, path A
9/14/2020 9:10:23 PM	Donating team Fireteam 36 has 6 units with strength 528. Status Assembling	 No target planet No lurk planet. Ships: Determined: 6 to hunter, path A
9/14/2020 9:10:26 PM	Donating team Fireteam 36 has 7 units with strength 615. Status Assembling	 No target planet No lurk planet. Ships: Determined: 7 to hunter, path A
9/14/2020 9:10:28 PM	Donating team Fireteam 37 has 4 units with strength 376. Status Assembling	 No target planet No lurk planet. Ships: Determined: 4 to hunter, path A
9/14/2020 9:10:31 PM	Donating team Fireteam 37 has 4 units with strength 376. Status Assembling	 No target planet No lurk planet. Ships: Determined: 4 to hunter, path A
9/14/2020 9:10:34 PM	Donating team Fireteam 38 has 4 units with strength 376. Status Assembling	 No target planet No lurk planet. Ships: Determined: 4 to hunter, path A
9/14/2020 9:10:37 PM	Donating team Fireteam 40 has 6 units with strength 528. Status Assembling	 No target planet No lurk planet. Ships: Determined: 6 to hunter, path A
9/14/2020 9:10:40 PM	Donating team Fireteam 40 has 3 units with strength 239. Status Assembling	 No target planet No lurk planet. Ships: Determined: 3 to hunter, path A
9/14/2020 9:10:55 PM	Donating team Fireteam 40 has 6 units with strength 600. Status Assembling	 No target planet No lurk planet. Ships: Determined: 6 to hunter, path A
9/14/2020 9:10:58 PM	Donating team Fireteam 40 has 3 units with strength 239. Status Assembling	 No target planet No lurk planet. Ships: Determined: 3 to hunter, path A
9/14/2020 9:11:00 PM	Donating team Fireteam 40 has 4 units with strength 376. Status Assembling	 No target planet No lurk planet. Ships: Determined: 4 to hunter, path A
9/14/2020 9:11:03 PM	Donating team Fireteam 40 has 3 units with strength 311. Status Assembling	 No target planet No lurk planet. Ships: Determined: 3 to hunter, path A
9/14/2020 9:11:07 PM	Donating team Fireteam 40 has 4 units with strength 376. Status Assembling	 No target planet No lurk planet. Ships: Determined: 4 to hunter, path A
9/14/2020 9:11:10 PM	Donating team Fireteam 40 has 7 units with strength 615. Status Assembling	 No target planet No lurk planet. Ships: Determined: 7 to hunter, path A
9/14/2020 9:11:13 PM	Reconquest Seeding for You May Not : guard post placer: EightSpreadOutGuardPosts scheduled: 8 actually seeded: 8
9/14/2020 9:11:20 PM	Donating team Fireteam 40 has 4 units with strength 2312. Status Staging	 No target planet No lurk planet. Ships: Determined: 4 to hunter, path B
9/14/2020 9:11:20 PM	Donating team Fireteam 39 has 6 units with strength 2491. Status Staging	 No target planet No lurk planet. Ships: Determined: 6 to hunter, path B
9/14/2020 9:12:54 PM	Donating team Fireteam 40 has 12 units with strength 645. Status Assembling	 No target planet No lurk planet. Ships: I Saw It First: 12 to hunter, path A
9/14/2020 9:12:57 PM	Donating team Fireteam 43 has 24 units with strength 1507. Status Assembling	 No target planet No lurk planet. Ships: Unlikely Explanations: 4, I Saw It First: 20 to hunter, path A
9/14/2020 9:13:40 PM	Donating team Fireteam 44 has 1 units with strength 1654. Status Assembling	 No target planet No lurk planet. Ships: Determined: 1 to hunter, path A
9/14/2020 9:13:40 PM	Donating team Fireteam 43 has 8 units with strength 3656. Status Staging	 No target planet No lurk planet. Ships: Determined: 8 to hunter, path B
9/14/2020 9:14:45 PM	Donating team Fireteam 46 has 6 units with strength 263. Status Assembling	 No target planet No lurk planet. Ships: I Saw It First: 6 to hunter, path A
9/14/2020 9:14:45 PM	Donating team Fireteam 45 has 6 units with strength 4241. Status Staging	 No target planet No lurk planet. Ships: I Saw It First: 6 to hunter, path B
9/14/2020 9:15:54 PM	Reconquest Seeding for Murdoch: guard post placer: SixSpreadOutGuardPosts scheduled: 6 actually seeded: 6
9/14/2020 9:19:00 PM	Reconquest Seeding for Exaltation: guard post placer: GuardingWormholesGenerally scheduled: 4 actually seeded: 4
9/14/2020 9:19:16 PM	Donating team Fireteam 52 has 14 units with strength 895. Status Assembling	 No target planet No lurk planet. Ships: I Saw It First: 14 to hunter, path A
9/14/2020 9:19:19 PM	Donating team Fireteam 53 has 1 units with strength 59. Status Assembling	 No target planet No lurk planet. Ships: I Saw It First: 1 to hunter, path A
9/14/2020 9:19:19 PM	Donating team Fireteam 52 has 20 units with strength 3430. Status Staging	 No target planet No lurk planet. Ships: Unlikely Explanations: 3, I Saw It First: 17 to hunter, path B
9/14/2020 9:20:42 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/The Kitchen sink 3\Autosave.14400.save Source1: AnythingElse Source3: LoadingSaveGame
9/14/2020 9:20:43 PM	OnLoad: Detected 5 player ship(s) that are in the loose fleet (bad).  Was able to correct 0 of those.  shipsNotFixedNonPlanetary: 5  shipsNotFixedByType: WarSieger x5 
9/14/2020 9:20:43 PM	Finish load save in 1,149.0ms
9/14/2020 9:20:57 PM	Donating team Fireteam 8 has 4 units with strength 1407. Status Assembling	 No target planet No lurk planet. Ships: I Saw It First: 4 to hunter, path A
9/14/2020 9:23:40 PM	Reconquest Seeding for Exaltation: guard post placer: GuardingWormholesGenerally scheduled: 4 actually seeded: 4
9/14/2020 9:23:58 PM	Donating team Fireteam 10 has 5 units with strength 456. Status Assembling	 No target planet No lurk planet. Ships: Unlikely Explanations: 2, I Saw It First: 3 to hunter, path A
9/14/2020 9:23:58 PM	Reconquest Seeding for Stranger Here Myself: guard post placer: SixSpreadOutGuardPosts_AndTwoByCommand scheduled: 8 actually seeded: 8
9/14/2020 9:26:46 PM	Reconquest Seeding for Pressure Drop: guard post placer: SixSpreadOutGuardPosts scheduled: 6 actually seeded: 6
9/14/2020 9:27:26 PM	Donating team Fireteam 14 has 3 units with strength 245. Status Assembling	 No target planet No lurk planet. Ships: I Saw It First: 3 to hunter, path A
9/14/2020 9:27:29 PM	Donating team Fireteam 15 has 25 units with strength 2054. Status Assembling	 No target planet No lurk planet. Ships: I Saw It First: 25 to hunter, path A
9/14/2020 9:28:14 PM	Reconquest Seeding for Not Invented Here: guard post placer: SixSpreadOutGuardPosts scheduled: 6 actually seeded: 6
9/14/2020 9:31:48 PM	Reconquest Seeding for Fractious Person: guard post placer: GuardingWormholesGenerally scheduled: 4 actually seeded: 4
9/14/2020 9:34:08 PM	Reconquest Seeding for Murdoch: guard post placer: SixSpreadOutGuardPosts scheduled: 6 actually seeded: 6
9/14/2020 9:37:57 PM	Reconquest Seeding for Yawning Angel: guard post placer: GuardingWormholesGenerally scheduled: 3 actually seeded: 3
9/14/2020 9:45:25 PM	Reconquest Seeding for Ringdown: guard post placer: TenSpreadOutGuardPosts scheduled: 10 actually seeded: 10
9/14/2020 9:46:46 PM	Reconquest Seeding for I Saw It First: guard post placer: SixSpreadOutGuardPosts scheduled: 6 actually seeded: 6
9/14/2020 9:54:23 PM	Reconquest Seeding for We Haven't Met: guard post placer: EightSpreadOutGuardPosts scheduled: 8 actually seeded: 8
9/14/2020 9:55:39 PM	Reconquest Seeding for Terrible Majesty: guard post placer: FourSpreadOutGuardPosts scheduled: 4 actually seeded: 4
9/14/2020 9:56:25 PM	Reconquest Seeding for Mad Boat Men: guard post placer: EightSpreadOutGuardPosts_AndTwoByCommand scheduled: 10 actually seeded: 10
9/14/2020 10:01:35 PM	Reconquest Seeding for Atmospheric Phenomenon: guard post placer: GuardingWormholesHarshly scheduled: 5 actually seeded: 5
9/14/2020 10:04:23 PM	Reconquest Seeding for Vision Of Hope: guard post placer: SixSpreadOutGuardPosts scheduled: 6 actually seeded: 6
9/14/2020 10:05:20 PM	Reconquest Seeding for Photic Boundary: guard post placer: EightSpreadOutGuardPosts scheduled: 8 actually seeded: 8
9/14/2020 10:11:26 PM	Reconquest Seeding for Determined: guard post placer: GuardingWormholesHarshly scheduled: 5 actually seeded: 5
9/14/2020 10:23:16 PM	Reconquest Seeding for Cantankerous: guard post placer: SixSpreadOutGuardPosts_AndTwoByCommand scheduled: 8 actually seeded: 8
9/14/2020 10:23:36 PM	Reconquest Seeding for Excuses And Accusations: guard post placer: SixSpreadOutGuardPosts_AndTwoByCommand scheduled: 8 actually seeded: 8
9/14/2020 10:23:55 PM	Reconquest Seeding for So Much For Subtlety: guard post placer: SixSpreadOutGuardPosts scheduled: 6 actually seeded: 6
9/15/2020 6:02:19 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
9/15/2020 6:02:19 PM	Boot up FleetOS (0.1950s)
9/15/2020 6:02:21 PM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA Quadro P4000
graphicsDeviceID: 7089
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8089
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 7 3700X 8-Core Processor 
processorCount: 16
processorFrequency: 3593
systemMemorySize: 16288
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/15/2020 6:02:21 PM	Check System Logs For Rogue Intelligence (2.0680s)
9/15/2020 6:02:21 PM	Game Version: 2.505
9/15/2020 6:02:21 PM	Eject Trash Into Hyperspace (0.1740s)
9/15/2020 6:02:21 PM	Check For Extra Modules (0.0185s)
9/15/2020 6:02:21 PM	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
9/15/2020 6:02:21 PM	Bring Cloaking Systems Online (0.0350s)
9/15/2020 6:02:21 PM	Recalculate Speed Of Light (0.0390s)
9/15/2020 6:02:21 PM	Optimize Comfort On Command Decks (0.0235s)
9/15/2020 6:02:21 PM	Generating Framerates (0.0090s)
9/15/2020 6:02:21 PM	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (NOT INSTALLED)  
9/15/2020 6:02:21 PM	Mods:  MoreStartingOptions (Disabled)  SKCivilianIndustry (Enabled!)  SpireRailgunShop (Enabled!)  
9/15/2020 6:02:21 PM	Check Nearby Stellar Masses (0.1689s)
9/15/2020 6:02:21 PM	Remembering Alamo (0.0950s)
9/15/2020 6:02:21 PM	Boot Audio Comms (0.0110s)
9/15/2020 6:02:22 PM	Establish Individual Audio Links (0.0300s)
9/15/2020 6:02:22 PM	Prepare Explosions and Crackles (0.0220s)
9/15/2020 6:02:22 PM	No resolution change was required.
9/15/2020 6:02:22 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/15/2020 6:02:22 PM	Applied Framerate Type: 120 FPS (vsync: 0 targetFPS:120)
9/15/2020 6:02:22 PM	Refresh Optical Lensing (0.0080s)
9/15/2020 6:02:22 PM	Revise Fundamental Physical Laws (0.0080s)
9/15/2020 6:02:22 PM	Calculate Odds Of Success (0.1750s)
9/15/2020 6:02:22 PM	Briefly Panic (0.1640s)
9/15/2020 6:02:22 PM	Install Confidence Routines (0.2112s)
9/15/2020 6:02:22 PM	Bring Commander Interface Online (0.2773s)
9/15/2020 6:02:22 PM	Motivate All Crews (0.0920s)
9/15/2020 6:02:23 PM	Locating Available Networks (0.1600s)
9/15/2020 6:02:23 PM	Externalizing Patterns (0.1190s)
9/15/2020 6:02:23 PM	Hooking Externals (0.0200s)
9/15/2020 6:02:23 PM	Handlizing Hooks (0.0630s)
9/15/2020 6:02:23 PM	Disengaging Constants (0.1880s)
9/15/2020 6:02:23 PM	Late Axionic Computations (0.1020s)
9/15/2020 6:02:23 PM	Connecting to Fleet Command (0.1460s)
9/15/2020 6:02:23 PM	Thinking Of Advice (0.0240s)
9/15/2020 6:02:23 PM	Degaussing Advice (0.2100s)
9/15/2020 6:02:24 PM	Reading Alien Diaries (0.1150s)
9/15/2020 6:02:24 PM	Naming All Known Planets (0.0180s)
9/15/2020 6:02:24 PM	Remembering Speeds (0.0160s)
9/15/2020 6:02:24 PM	Prioritizing Targets (0.0210s)
9/15/2020 6:02:24 PM	Rebooting Sensor Arrays (0.0190s)
9/15/2020 6:02:24 PM	Unloading Prismatic Grid (0.0390s)
9/15/2020 6:02:24 PM	Thinking Of Objectives (0.0080s)
9/15/2020 6:02:24 PM	Inhibiting Visual Scans (0.0440s)
9/15/2020 6:02:24 PM	Synthesizing Vocals (0.0200s)
9/15/2020 6:02:24 PM	Investigating Map Signatures (0.0460s)
9/15/2020 6:02:24 PM	Ventilating Scenarios (0.0080s)
9/15/2020 6:02:24 PM	Decontaminating Targeting Systems (0.0360s)
9/15/2020 6:02:24 PM	Ejecting Tactical Core (0.0130s)
9/15/2020 6:02:24 PM	Calibrating Formations (0.0090s)
9/15/2020 6:02:24 PM	Intercepting Galactic Maps (0.0400s)
9/15/2020 6:02:24 PM	Discharging Colored Ions (0.0220s)
9/15/2020 6:02:24 PM	Replicating Ion Colors (0.0170s)
9/15/2020 6:02:24 PM	Faction Diagnostics (0.0600s)
9/15/2020 6:02:24 PM	Buffering Hackers (0.0830s)
9/15/2020 6:02:24 PM	Inverting Death (0.0330s)
9/15/2020 6:02:24 PM	Linear Field Variance (0.0650s)
9/15/2020 6:02:24 PM	Charging Marks (0.0150s)
9/15/2020 6:02:24 PM	Guarding The Posts (0.1040s)
9/15/2020 6:02:24 PM	Range Manifolds (0.0140s)
9/15/2020 6:02:24 PM	Purging ROFs (0.0180s)
9/15/2020 6:02:24 PM	Manipulating Speeds (0.0210s)
9/15/2020 6:02:24 PM	Detecting Projectiles (0.0120s)
9/15/2020 6:02:24 PM	Grouping Flow Fields (0.0250s)
9/15/2020 6:02:24 PM	Modulating Flow Field Groups (0.0570s)
9/15/2020 6:02:25 PM	Designing Fleets (0.1620s)
9/15/2020 6:02:25 PM	Thinking Of Technologies (0.0370s)
9/15/2020 6:02:25 PM	Categorizing Starboard Sensors (0.0590s)
9/15/2020 6:02:25 PM	Injecting Galactic Variables (0.0390s)
9/15/2020 6:02:25 PM	Gazing Into Starfields (0.0470s)
9/15/2020 6:02:25 PM	Screening Distant Planets (0.1290s)
9/15/2020 6:02:25 PM	Categorizing All Planets (0.0060s)
9/15/2020 6:02:25 PM	Organizing Commands (0.0550s)
9/15/2020 6:02:25 PM	Calculating Firing Cones (0.0090s)
9/15/2020 6:02:26 PM	Finding Old Ship Parts (1.2473s)
9/15/2020 6:02:26 PM	Re-Aligning Objectives (0.0210s)
9/15/2020 6:02:26 PM	Sterilizing Test Chamber (0.0160s)
9/15/2020 6:02:29 PM	Facility Burst Components (2.2035s)
9/15/2020 6:02:29 PM	Issuing Orders (0.0170s)
9/15/2020 6:02:29 PM	Augmenting Infusers (0.0080s)
9/15/2020 6:02:29 PM	Infusing (0.0350s)
9/15/2020 6:02:29 PM	Post-Proton Surge (0.0040s)
9/15/2020 6:02:29 PM	Stimulate Modulation (0.0360s)
9/15/2020 6:02:29 PM	ArcenAssetBundleCache.InstantiatedObjects: 980
9/15/2020 6:02:29 PM	Load Surrogates (0.3081s)
9/15/2020 6:02:29 PM	Final Checks (0.4241s)
9/15/2020 6:02:29 PM	Load Historical Documents (0.0020s)
9/15/2020 6:02:29 PM	10.7 seconds total load time.
Check System Logs For Rogue Intelligence (2.1s)
Bring Commander Interface Online (0.3s)
Finding Old Ship Parts (1.2s)
Facility Burst Components (2.2s)
Load Surrogates (0.3s)
Final Checks (0.4s)
9/15/2020 6:02:30 PM	Hello Steam user 'Khankar'
9/15/2020 6:02:45 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/The Kitchen sink 3\warden fleet shave 1.save Source1: AnythingElse Source3: LoadingSaveGame
9/15/2020 6:02:52 PM	OnLoad: Detected 55 player ship(s) that are in the loose fleet (bad).  Was able to correct 0 of those.  shipsNotFixedNonPlanetary: 55  shipsNotFixedByType: WarSieger x34 WarHarvester x21 
9/15/2020 6:02:52 PM	Finish load save in 7,212.4ms
9/15/2020 6:03:01 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/The Kitchen sink 3\creating a wedge.save Source1: AnythingElse Source3: LoadingSaveGame
9/15/2020 6:03:07 PM	OnLoad: Detected 46 player ship(s) that are in the loose fleet (bad).  Was able to correct 0 of those.  shipsNotFixedNonPlanetary: 46  shipsNotFixedByType: WarSieger x30 WarHarvester x16 
9/15/2020 6:03:07 PM	Finish load save in 5,772.5ms
9/15/2020 6:03:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:03:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:03:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:03:45 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:03:45 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:03:45 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:04:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:04:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:04:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:04:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:04:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:04:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:04:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:04:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:04:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:04:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:04:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:04:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:04:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:04:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:04:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:04:38 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:04:38 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:04:38 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:05:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:05:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:05:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:05:31 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:05:31 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:05:31 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:05:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:05:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:05:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:05:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:05:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:05:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:05:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:05:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:05:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:05:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:05:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:05:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:06:22 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/The Kitchen sink 3\maybe a chance to camp the wormhole.save Source1: AnythingElse Source3: LoadingSaveGame
9/15/2020 6:06:28 PM	OnLoad: Detected 47 player ship(s) that are in the loose fleet (bad).  Was able to correct 0 of those.  shipsNotFixedNonPlanetary: 47  shipsNotFixedByType: WarSieger x30 WarHarvester x17 
9/15/2020 6:06:28 PM	Finish load save in 5,235.4ms
9/15/2020 6:06:48 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:06:48 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:06:48 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:06:48 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:06:48 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:06:48 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:06:48 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:06:48 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:06:48 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:06:48 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:06:48 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:06:48 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:06:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:06:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:06:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:07:29 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/The Kitchen sink 3\maybe a chance to camp the wormhole.save Source1: AnythingElse Source3: LoadingSaveGame
9/15/2020 6:07:33 PM	OnLoad: Detected 47 player ship(s) that are in the loose fleet (bad).  Was able to correct 0 of those.  shipsNotFixedNonPlanetary: 47  shipsNotFixedByType: WarSieger x30 WarHarvester x17 
9/15/2020 6:07:33 PM	Finish load save in 4,793.8ms
9/15/2020 6:07:47 PM	No resolution change was required.
9/15/2020 6:07:47 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/15/2020 6:07:47 PM	Applied Framerate Type: 120 FPS (vsync: 0 targetFPS:120)
9/15/2020 6:07:48 PM	Galaxy Option Change Requested: 'AIWar2GalaxySettingChanged_Int':

GameCommand Details:DuringGameOnly_RequestGalaxySettingChanges
  RelatedFactionIndex:-1
  RelatedString:AIWar2GalaxySettingChanged_Int
  RelatedString2:MaraudersKillCommandStations
  RelatedIntegers(1): 0

9/15/2020 6:08:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:08:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:08:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:08:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:08:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:08:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:08:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:08:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:08:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:08:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:08:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:08:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:08:03 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:08:03 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:08:03 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:09:18 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:09:18 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:09:18 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:09:42 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:09:42 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:09:42 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:10:48 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:10:48 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:10:48 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:11:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:11:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:11:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:11:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:11:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:11:01 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:11:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:11:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:11:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:11:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:11:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:11:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:11:10 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:11:10 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:11:10 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:12:42 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:12:42 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:12:42 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:13:14 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:13:14 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:13:14 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:15:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:15:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:15:12 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:15:17 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:15:17 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:15:17 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:15:17 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:15:17 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:15:17 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:15:17 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:15:17 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:15:17 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:15:17 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:15:17 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:15:17 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:15:29 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:15:29 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:15:29 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:16:28 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:16:28 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:16:28 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:17:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:17:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:17:16 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:18:26 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:18:26 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:18:26 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:18:26 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:18:26 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:18:26 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:18:26 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:18:26 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:18:26 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:18:26 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:18:26 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:18:26 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:18:26 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:18:26 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:18:26 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:18:52 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:18:52 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:18:52 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:20:11 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:20:11 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:20:11 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:20:29 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:20:29 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:20:29 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:21:06 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/The Kitchen sink 3\maybe a chance to camp the wormhole.save Source1: AnythingElse Source3: LoadingSaveGame
9/15/2020 6:21:12 PM	OnLoad: Detected 47 player ship(s) that are in the loose fleet (bad).  Was able to correct 0 of those.  shipsNotFixedNonPlanetary: 47  shipsNotFixedByType: WarSieger x30 WarHarvester x17 
9/15/2020 6:21:12 PM	Finish load save in 6,038.9ms
9/15/2020 6:21:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:21:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:21:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:21:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:21:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:21:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:21:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:21:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:21:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:21:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:21:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:21:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:21:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:21:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:21:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:22:06 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/The Kitchen sink 3\maybe a chance to camp the wormhole.save Source1: AnythingElse Source3: LoadingSaveGame
9/15/2020 6:22:12 PM	OnLoad: Detected 47 player ship(s) that are in the loose fleet (bad).  Was able to correct 0 of those.  shipsNotFixedNonPlanetary: 47  shipsNotFixedByType: WarSieger x30 WarHarvester x17 
9/15/2020 6:22:12 PM	Finish load save in 6,196.8ms
9/15/2020 6:22:16 PM	No resolution change was required.
9/15/2020 6:22:16 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/15/2020 6:22:16 PM	Applied Framerate Type: 120 FPS (vsync: 0 targetFPS:120)
9/15/2020 6:22:17 PM	Galaxy Option Change Requested: 'AIWar2GalaxySettingChanged_Int':

GameCommand Details:DuringGameOnly_RequestGalaxySettingChanges
  RelatedFactionIndex:-1
  RelatedString:AIWar2GalaxySettingChanged_Int
  RelatedString2:MaraudersKillCommandStations
  RelatedIntegers(1): 0

9/15/2020 6:22:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:22:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:22:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:22:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:22:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:22:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:22:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:22:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:22:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:22:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:22:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:22:32 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:22:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:22:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:22:36 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:23:57 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:23:57 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:23:57 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:24:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:24:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:24:53 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:25:23 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:25:23 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:25:23 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:25:23 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:25:23 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:25:23 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:25:23 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:25:23 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:25:23 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:25:23 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:25:23 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:25:23 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:25:26 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:25:26 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:25:26 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:25:53 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/The Kitchen sink 3\maybe a chance to camp the wormhole.save Source1: AnythingElse Source3: LoadingSaveGame
9/15/2020 6:25:58 PM	OnLoad: Detected 47 player ship(s) that are in the loose fleet (bad).  Was able to correct 0 of those.  shipsNotFixedNonPlanetary: 47  shipsNotFixedByType: WarSieger x30 WarHarvester x17 
9/15/2020 6:25:58 PM	Finish load save in 5,302.4ms
9/15/2020 6:27:05 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
9/15/2020 6:27:05 PM	Boot up FleetOS (0.1930s)
9/15/2020 6:27:05 PM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA Quadro P4000
graphicsDeviceID: 7089
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8089
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 7 3700X 8-Core Processor 
processorCount: 16
processorFrequency: 3593
systemMemorySize: 16288
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/15/2020 6:27:05 PM	Check System Logs For Rogue Intelligence (0.1620s)
9/15/2020 6:27:05 PM	Game Version: 2.505
9/15/2020 6:27:05 PM	Eject Trash Into Hyperspace (0.1550s)
9/15/2020 6:27:05 PM	Check For Extra Modules (0.0630s)
9/15/2020 6:27:05 PM	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
9/15/2020 6:27:06 PM	Bring Cloaking Systems Online (0.1635s)
9/15/2020 6:27:06 PM	Recalculate Speed Of Light (0.0560s)
9/15/2020 6:27:06 PM	Optimize Comfort On Command Decks (0.0328s)
9/15/2020 6:27:06 PM	Generating Framerates (0.0310s)
9/15/2020 6:27:06 PM	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (NOT INSTALLED)  
9/15/2020 6:27:06 PM	Mods:  MoreStartingOptions (Disabled)  SKCivilianIndustry (Enabled!)  SpireRailgunShop (Enabled!)  
9/15/2020 6:27:06 PM	Check Nearby Stellar Masses (0.1550s)
9/15/2020 6:27:06 PM	Remembering Alamo (0.0120s)
9/15/2020 6:27:06 PM	Boot Audio Comms (0.0820s)
9/15/2020 6:27:06 PM	Establish Individual Audio Links (0.1170s)
9/15/2020 6:27:06 PM	Prepare Explosions and Crackles (0.0160s)
9/15/2020 6:27:06 PM	No resolution change was required.
9/15/2020 6:27:06 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/15/2020 6:27:06 PM	Applied Framerate Type: 120 FPS (vsync: 0 targetFPS:120)
9/15/2020 6:27:06 PM	Refresh Optical Lensing (0.0070s)
9/15/2020 6:27:06 PM	Revise Fundamental Physical Laws (0.0050s)
9/15/2020 6:27:06 PM	Calculate Odds Of Success (0.1810s)
9/15/2020 6:27:06 PM	Briefly Panic (0.1570s)
9/15/2020 6:27:07 PM	Install Confidence Routines (0.2071s)
9/15/2020 6:27:07 PM	Bring Commander Interface Online (0.2601s)
9/15/2020 6:27:07 PM	Motivate All Crews (0.0780s)
9/15/2020 6:27:07 PM	Locating Available Networks (0.0910s)
9/15/2020 6:27:07 PM	Externalizing Patterns (0.2251s)
9/15/2020 6:27:07 PM	Hooking Externals (0.0480s)
9/15/2020 6:27:07 PM	Handlizing Hooks (0.1410s)
9/15/2020 6:27:09 PM	Disengaging Constants (1.5538s)
9/15/2020 6:27:09 PM	Late Axionic Computations (0.1220s)
9/15/2020 6:27:09 PM	Connecting to Fleet Command (0.0240s)
9/15/2020 6:27:09 PM	Thinking Of Advice (0.0250s)
9/15/2020 6:27:10 PM	Degaussing Advice (0.3721s)
9/15/2020 6:27:10 PM	Reading Alien Diaries (0.1620s)
9/15/2020 6:27:10 PM	Naming All Known Planets (0.0590s)
9/15/2020 6:27:10 PM	Remembering Speeds (0.2831s)
9/15/2020 6:27:10 PM	Prioritizing Targets (0.0790s)
9/15/2020 6:27:10 PM	Rebooting Sensor Arrays (0.0940s)
9/15/2020 6:27:10 PM	Unloading Prismatic Grid (0.1020s)
9/15/2020 6:27:10 PM	Thinking Of Objectives (0.0050s)
9/15/2020 6:27:10 PM	Inhibiting Visual Scans (0.0470s)
9/15/2020 6:27:10 PM	Synthesizing Vocals (0.0320s)
9/15/2020 6:27:10 PM	Investigating Map Signatures (0.0630s)
9/15/2020 6:27:10 PM	Ventilating Scenarios (0.0120s)
9/15/2020 6:27:10 PM	Decontaminating Targeting Systems (0.0151s)
9/15/2020 6:27:10 PM	Ejecting Tactical Core (0.0210s)
9/15/2020 6:27:10 PM	Calibrating Formations (0.0050s)
9/15/2020 6:27:11 PM	Intercepting Galactic Maps (0.0370s)
9/15/2020 6:27:11 PM	Discharging Colored Ions (0.0200s)
9/15/2020 6:27:11 PM	Replicating Ion Colors (0.0180s)
9/15/2020 6:27:11 PM	Faction Diagnostics (0.4611s)
9/15/2020 6:27:12 PM	Buffering Hackers (0.5271s)
9/15/2020 6:27:12 PM	Inverting Death (0.1050s)
9/15/2020 6:27:12 PM	Linear Field Variance (0.1230s)
9/15/2020 6:27:12 PM	Charging Marks (0.0900s)
9/15/2020 6:27:12 PM	Guarding The Posts (0.4621s)
9/15/2020 6:27:12 PM	Range Manifolds (0.1060s)
9/15/2020 6:27:12 PM	Purging ROFs (0.0680s)
9/15/2020 6:27:13 PM	Manipulating Speeds (0.0700s)
9/15/2020 6:27:13 PM	Detecting Projectiles (0.0050s)
9/15/2020 6:27:13 PM	Grouping Flow Fields (0.1280s)
9/15/2020 6:27:13 PM	Modulating Flow Field Groups (0.2120s)
9/15/2020 6:27:13 PM	Designing Fleets (0.5274s)
9/15/2020 6:27:14 PM	Thinking Of Technologies (0.1140s)
9/15/2020 6:27:14 PM	Categorizing Starboard Sensors (0.0580s)
9/15/2020 6:27:14 PM	Injecting Galactic Variables (0.1800s)
9/15/2020 6:27:14 PM	Underestimating Starfields (0.0570s)
9/15/2020 6:27:14 PM	Discovering Distant Planets (0.1240s)
9/15/2020 6:27:14 PM	Categorizing All Planets (0.0060s)
9/15/2020 6:27:14 PM	Organizing Commands (0.0820s)
9/15/2020 6:27:14 PM	Calculating Firing Cones (0.0080s)
9/15/2020 6:27:16 PM	Developing New Ship Parts (1.5304s)
9/15/2020 6:27:16 PM	Re-Aligning Objectives (0.0660s)
9/15/2020 6:27:16 PM	Sterilizing Test Chamber (0.1610s)
9/15/2020 6:27:18 PM	Investigate Tachyons (2.1100s)
9/15/2020 6:27:18 PM	Issuing Orders (0.0170s)
9/15/2020 6:27:18 PM	Augmenting Infusers (0.0050s)
9/15/2020 6:27:18 PM	Infusing (0.1450s)
9/15/2020 6:27:18 PM	Post-Proton Surge (0.0050s)
9/15/2020 6:27:18 PM	Stimulate Modulation (0.0270s)
9/15/2020 6:27:19 PM	ArcenAssetBundleCache.InstantiatedObjects: 980
9/15/2020 6:27:19 PM	Load Surrogates (0.4429s)
9/15/2020 6:27:19 PM	Final Checks (0.4516s)
9/15/2020 6:27:19 PM	Load Historical Documents (0.0030s)
9/15/2020 6:27:19 PM	14.3 seconds total load time.
Bring Commander Interface Online (0.3s)
Disengaging Constants (1.6s)
Degaussing Advice (0.4s)
Remembering Speeds (0.3s)
Faction Diagnostics (0.5s)
Buffering Hackers (0.5s)
Guarding The Posts (0.5s)
Designing Fleets (0.5s)
Developing New Ship Parts (1.5s)
Investigate Tachyons (2.1s)
Load Surrogates (0.4s)
Final Checks (0.5s)
9/15/2020 6:27:19 PM	Hello Steam user 'Khankar'
9/15/2020 6:27:25 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/The Kitchen sink 3\maybe a chance to camp the wormhole.save Source1: AnythingElse Source3: LoadingSaveGame
9/15/2020 6:27:31 PM	OnLoad: Detected 47 player ship(s) that are in the loose fleet (bad).  Was able to correct 0 of those.  shipsNotFixedNonPlanetary: 47  shipsNotFixedByType: WarSieger x30 WarHarvester x17 
9/15/2020 6:27:31 PM	Finish load save in 6,261.5ms
9/15/2020 6:27:53 PM	No resolution change was required.
9/15/2020 6:27:53 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/15/2020 6:27:53 PM	Applied Framerate Type: 120 FPS (vsync: 0 targetFPS:120)
9/15/2020 6:27:53 PM	Galaxy Option Change Requested: 'AIWar2GalaxySettingChanged_Int':

GameCommand Details:DuringGameOnly_RequestGalaxySettingChanges
  RelatedFactionIndex:-1
  RelatedString:AIWar2GalaxySettingChanged_Int
  RelatedString2:MaraudersKillCommandStations
  RelatedIntegers(1): 0

9/15/2020 6:28:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:28:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:28:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:28:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:28:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:28:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:28:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:28:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:28:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:28:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:28:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:28:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:28:11 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:28:11 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:28:11 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:29:37 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:29:37 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:29:37 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:29:51 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:29:51 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:29:51 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:30:46 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:30:46 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:30:46 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:30:59 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:30:59 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:30:59 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:30:59 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:30:59 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:30:59 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:30:59 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:30:59 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:30:59 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:30:59 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:30:59 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:30:59 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:31:10 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:31:10 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:31:10 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:32:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:32:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:32:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:33:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:33:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:33:09 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:34:14 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:34:14 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:34:14 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:34:19 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:34:19 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:34:19 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:34:19 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:34:19 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:34:19 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:34:19 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:34:19 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:34:19 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:34:19 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:34:19 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:34:19 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:34:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:34:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:34:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:35:44 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:35:44 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:35:44 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:36:03 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:36:03 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:36:03 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:37:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:37:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:37:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:37:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:37:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:37:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:37:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:37:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:37:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:37:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:37:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:37:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:37:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:37:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:37:08 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:37:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:37:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:37:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:38:17 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:38:17 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:38:17 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:38:37 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:38:37 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:38:37 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:39:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:39:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:39:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:39:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:39:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:39:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:39:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:39:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:39:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:39:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:39:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:39:25 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:39:29 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:39:29 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:39:29 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:39:45 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:39:45 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:39:45 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:40:38 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:40:38 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:40:38 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:40:54 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:40:54 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:40:54 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:41:40 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:41:40 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:41:40 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:41:40 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:41:40 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:41:40 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:41:40 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:41:40 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:41:40 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:41:40 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:41:40 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:41:40 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:41:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:41:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:41:50 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:42:06 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:42:06 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:42:06 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:43:04 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:43:04 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:43:04 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:43:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:43:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:43:20 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:44:00 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:44:00 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:44:00 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:44:00 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:44:00 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:44:00 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:44:00 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:44:00 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:44:00 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:44:00 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:44:00 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:44:00 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:44:14 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:44:14 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:44:14 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:44:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:44:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:44:30 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:49:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:49:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:49:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:50:06 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:50:06 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:50:06 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:51:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:51:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:51:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:51:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:51:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:51:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:51:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:51:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:51:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:51:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:51:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:51:02 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:51:23 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:51:23 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:51:23 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:51:44 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:51:44 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:51:44 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:52:40 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:52:40 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:52:40 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:52:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:52:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:52:56 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:53:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:53:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:53:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:53:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:53:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:53:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:53:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:53:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:53:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:53:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:53:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:53:33 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:53:54 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:53:54 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 6:53:54 PM	BUG: somehow this ai faction has no allies, not even including itself
9/15/2020 7:04:20 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/_Internal/LastLobbySettings.save Source1: StartingTheLobbyFromPrior Source3: LoadingLastLobbySettings
9/15/2020 7:04:21 PM	PlayerAccount Jon has now been put in control of faction 1.
9/15/2020 7:04:21 PM	Clear out factions that should not be in UI based on savegame: 7  Macrophage Infestation - Tamed  Scourge  Outguard  Anti-Player Zombie  Anti-Everyone Zombie  Anti-AI Zombie  AI Reserves
9/15/2020 7:04:21 PM	loading as template
9/15/2020 7:04:21 PM	Added the faction AIReserves.
9/15/2020 7:04:21 PM	Added the faction AntiAIZombie.
9/15/2020 7:04:21 PM	Added the faction AntiEveryoneZombie.
9/15/2020 7:04:21 PM	Added the faction AntiPlayerZombie.
9/15/2020 7:04:21 PM	Added the faction Mercenary.
9/15/2020 7:04:21 PM	Finish load save in 459.7ms
9/15/2020 7:04:21 PM	Start Generate Partial Map with D18Bubbles and seed 1976538819 and planet count 160 and 40 factions (StartingTheLobbyFromPrior LoadingLastLobbySettings)
9/15/2020 7:04:21 PM	PlayerAccount Jon has now been put in control of faction 1.
9/15/2020 7:04:21 PM	Generate Partial Map Complete  174ms
9/15/2020 7:04:24 PM	Start Generate Partial Map with D18Bubbles and seed 1976538819 and planet count 160 and 40 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
9/15/2020 7:04:24 PM	PlayerAccount Jon has now been put in control of faction 1.
9/15/2020 7:04:24 PM	Generate Partial Map Complete  66ms
9/15/2020 7:04:45 PM	Start Generate Partial Map with D18Bubbles and seed 894694534 and planet count 160 and 40 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
9/15/2020 7:04:46 PM	PlayerAccount Jon has now been put in control of faction 1.
9/15/2020 7:04:46 PM	Generate Partial Map Complete  119ms
9/15/2020 7:04:56 PM	Start Generate Partial Map with D18Bubbles and seed 894694534 and planet count 160 and 40 factions (RegenerateLobbyFromPlayerInput NotLoadingAnything)
9/15/2020 7:04:56 PM	PlayerAccount Jon has now been put in control of faction 1.
9/15/2020 7:04:56 PM	Generate Partial Map Complete  63ms
9/15/2020 7:05:19 PM	Start Generate FULL Map with D18Bubbles and seed 894694534 and planet count 160 and 40 factions (StartingMainGameAfterLobby NotLoadingAnything)
9/15/2020 7:05:20 PM	Generate FULL Map Complete  695ms
9/15/2020 7:11:40 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/another kitchen sink\1.save Source1: AnythingElse Source3: LoadingSaveGame
9/15/2020 7:11:41 PM	Finish load save in 266.5ms
9/15/2020 7:24:16 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
9/15/2020 7:24:16 PM	Boot up FleetOS (0.2072s)
9/15/2020 7:24:16 PM	graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.1]
graphicsMultiThreaded: True
graphicsShaderLevel: 50
operatingSystem: Windows 10  (10.0.0) 64bit
graphicsDeviceName: NVIDIA Quadro P4000
graphicsDeviceID: 7089
graphicsDeviceVendor: NVIDIA
graphicsDeviceVendorID: 4318
graphicsDeviceVersion: Direct3D 11.0 [level 11.1]
graphicsMemorySize: 8089
maxTextureSize: 16384
npotSupport: Full
processorType: AMD Ryzen 7 3700X 8-Core Processor 
processorCount: 16
processorFrequency: 3593
systemMemorySize: 16288
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
9/15/2020 7:24:16 PM	Check System Logs For Rogue Intelligence (0.1907s)
9/15/2020 7:24:16 PM	Game Version: 2.505
9/15/2020 7:24:16 PM	Eject Trash Into Hyperspace (0.0550s)
9/15/2020 7:24:16 PM	Check For Extra Modules (0.0150s)
9/15/2020 7:24:16 PM	Warning: skipped mod "_Vanilla" in XMLLoadingOrder.txt because we couldn't find any mod with that name
9/15/2020 7:24:16 PM	Bring Cloaking Systems Online (0.0200s)
9/15/2020 7:24:16 PM	Recalculate Speed Of Light (0.0170s)
9/15/2020 7:24:16 PM	Optimize Comfort On Command Decks (0.0270s)
9/15/2020 7:24:16 PM	Generating Framerates (0.0070s)
9/15/2020 7:24:16 PM	Expansions:  The Spire Rises (Installed And Enabled!)  Zenith Onslaught (NOT INSTALLED)  
9/15/2020 7:24:16 PM	Mods:  MoreStartingOptions (Disabled)  SKCivilianIndustry (Enabled!)  SpireRailgunShop (Enabled!)  
9/15/2020 7:24:16 PM	Check Nearby Stellar Masses (0.0720s)
9/15/2020 7:24:17 PM	Remembering Alamo (0.0150s)
9/15/2020 7:24:17 PM	Boot Audio Comms (0.0090s)
9/15/2020 7:24:17 PM	Establish Individual Audio Links (0.0170s)
9/15/2020 7:24:17 PM	Prepare Explosions and Crackles (0.0160s)
9/15/2020 7:24:17 PM	No resolution change was required.
9/15/2020 7:24:17 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
9/15/2020 7:24:17 PM	Applied Framerate Type: 120 FPS (vsync: 0 targetFPS:120)
9/15/2020 7:24:17 PM	Refresh Optical Lensing (0.0250s)
9/15/2020 7:24:17 PM	Revise Fundamental Physical Laws (0.0080s)
9/15/2020 7:24:17 PM	Calculate Odds Of Success (0.0280s)
9/15/2020 7:24:17 PM	Briefly Panic (0.1680s)
9/15/2020 7:24:17 PM	Install Confidence Routines (0.2120s)
9/15/2020 7:24:17 PM	Bring Commander Interface Online (0.0740s)
9/15/2020 7:24:17 PM	Motivate All Crews (0.0360s)
9/15/2020 7:24:17 PM	Locating Available Networks (0.0140s)
9/15/2020 7:24:17 PM	Externalizing Patterns (0.0230s)
9/15/2020 7:24:17 PM	Hooking Externals (0.0060s)
9/15/2020 7:24:17 PM	Handlizing Hooks (0.0070s)
9/15/2020 7:24:17 PM	Disengaging Constants (0.0420s)
9/15/2020 7:24:17 PM	Late Axionic Computations (0.0520s)
9/15/2020 7:24:17 PM	Connecting to Fleet Command (0.0060s)
9/15/2020 7:24:17 PM	Thinking Of Advice (0.0080s)
9/15/2020 7:24:17 PM	Degaussing Advice (0.0120s)
9/15/2020 7:24:17 PM	Reading Alien Diaries (0.0080s)
9/15/2020 7:24:17 PM	Naming All Known Planets (0.0060s)
9/15/2020 7:24:17 PM	Remembering Speeds (0.0080s)
9/15/2020 7:24:17 PM	Prioritizing Targets (0.0090s)
9/15/2020 7:24:17 PM	Rebooting Sensor Arrays (0.0080s)
9/15/2020 7:24:17 PM	Unloading Prismatic Grid (0.0080s)
9/15/2020 7:24:17 PM	Thinking Of Objectives (0.0090s)
9/15/2020 7:24:17 PM	Inhibiting Visual Scans (0.0120s)
9/15/2020 7:24:17 PM	Synthesizing Vocals (0.0050s)
9/15/2020 7:24:17 PM	Investigating Map Signatures (0.0130s)
9/15/2020 7:24:17 PM	Ventilating Scenarios (0.0050s)
9/15/2020 7:24:17 PM	Decontaminating Targeting Systems (0.0080s)
9/15/2020 7:24:17 PM	Ejecting Tactical Core (0.0090s)
9/15/2020 7:24:17 PM	Calibrating Formations (0.0080s)
9/15/2020 7:24:17 PM	Intercepting Galactic Maps (0.0090s)
9/15/2020 7:24:17 PM	Discharging Colored Ions (0.0160s)
9/15/2020 7:24:17 PM	Replicating Ion Colors (0.0050s)
9/15/2020 7:24:17 PM	Faction Diagnostics (0.0130s)
9/15/2020 7:24:17 PM	Buffering Hackers (0.0120s)
9/15/2020 7:24:17 PM	Inverting Death (0.0050s)
9/15/2020 7:24:17 PM	Linear Field Variance (0.0090s)
9/15/2020 7:24:17 PM	Charging Marks (0.0080s)
9/15/2020 7:24:18 PM	Guarding The Posts (0.0890s)
9/15/2020 7:24:18 PM	Range Manifolds (0.0060s)
9/15/2020 7:24:18 PM	Purging ROFs (0.0080s)
9/15/2020 7:24:18 PM	Manipulating Speeds (0.0080s)
9/15/2020 7:24:18 PM	Detecting Projectiles (0.0090s)
9/15/2020 7:24:18 PM	Grouping Flow Fields (0.0090s)
9/15/2020 7:24:18 PM	Modulating Flow Field Groups (0.0190s)
9/15/2020 7:24:18 PM	Designing Fleets (0.0140s)
9/15/2020 7:24:18 PM	Thinking Of Technologies (0.0080s)
9/15/2020 7:24:18 PM	Categorizing Starboard Sensors (0.0060s)
9/15/2020 7:24:18 PM	Injecting Galactic Variables (0.0110s)
9/15/2020 7:24:18 PM	Taunting Starfields (0.0110s)
9/15/2020 7:24:18 PM	Destroying Distant Planets (0.1100s)
9/15/2020 7:24:18 PM	Categorizing All Planets (0.0060s)
9/15/2020 7:24:18 PM	Organizing Commands (0.0140s)
9/15/2020 7:24:18 PM	Calculating Firing Cones (0.0080s)
9/15/2020 7:24:18 PM	Offending Sentient Ship Parts (0.5631s)
9/15/2020 7:24:18 PM	Re-Aligning Objectives (0.0170s)
9/15/2020 7:24:18 PM	Sterilizing Test Chamber (0.0090s)
9/15/2020 7:24:21 PM	Realigning Flow (2.1155s)
9/15/2020 7:24:21 PM	Issuing Orders (0.0170s)
9/15/2020 7:24:21 PM	Augmenting Infusers (0.0040s)
9/15/2020 7:24:21 PM	Infusing (0.0190s)
9/15/2020 7:24:21 PM	Post-Proton Surge (0.0050s)
9/15/2020 7:24:21 PM	Stimulate Modulation (0.0270s)
9/15/2020 7:24:21 PM	ArcenAssetBundleCache.InstantiatedObjects: 980
9/15/2020 7:24:21 PM	Load Surrogates (0.0760s)
9/15/2020 7:24:21 PM	Final Checks (0.4226s)
9/15/2020 7:24:21 PM	Load Historical Documents (0.0030s)
9/15/2020 7:24:21 PM	5.2 seconds total load time.
Offending Sentient Ship Parts (0.6s)
Realigning Flow (2.1s)
Final Checks (0.4s)
9/15/2020 7:24:21 PM	Hello Steam user 'Khankar'
9/15/2020 7:24:26 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/another kitchen sink\cant click on stuff.save Source1: AnythingElse Source3: LoadingSaveGame
9/15/2020 7:24:27 PM	Finish load save in 634.1ms
9/15/2020 7:57:32 PM	Failed to load Sprite 'assets/Icons/OfficialGUI/Ships1/AIEye.png' from bundle 'arcenui'
9/15/2020 8:33:23 PM	Donating team Fireteam 17 has 22 units with strength 698. Status Assembling	 No target planet No lurk planet. Ships: Zealot: 22 to hunter, path A
9/15/2020 8:41:29 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/another kitchen sink\popping alarm post.save Source1: AnythingElse Source3: LoadingSaveGame
9/15/2020 8:41:29 PM	Finish load save in 486.7ms
9/15/2020 8:41:47 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/another kitchen sink\popping alarm post.save Source1: AnythingElse Source3: LoadingSaveGame
9/15/2020 8:41:48 PM	Finish load save in 452.4ms
9/15/2020 8:42:00 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/another kitchen sink\popping alarm post.save Source1: AnythingElse Source3: LoadingSaveGame
9/15/2020 8:42:01 PM	Finish load save in 464.8ms
9/15/2020 8:42:34 PM	Start load save: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/Save/another kitchen sink\popping alarm post.save Source1: AnythingElse Source3: LoadingSaveGame
9/15/2020 8:42:35 PM	Finish load save in 402.9ms
9/15/2020 9:12:23 PM
Exception in selection info text generation:System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.Core.Engine_AIW2.DoForSelected (Arcen.AIW2.Core.SelectionCommandScope Scope, Arcen.AIW2.Core.GameEntity_Squad+ProcessorDelegate Processor) [0x000ab] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.Window_InGameSelectionInfo+customParent.OnUpdateSelected (System.Single& currentY) [0x000a3] in <aeaddb1d402248cfa45812deb75bebab>:0 

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.External.Window_InGameSelectionInfo+customParent.OnUpdateSelected (System.Single& currentY) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.External.Window_InGameSelectionInfo+customParent.OnUpdate () [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.Universal.ArcenUI_CustomUI.OnUpdate_Subclass (System.Single DeltaTime) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenUI_Element.UpdateFromUI (System.Boolean ShouldDoFullUpdate, System.Single DeltaTime) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenUI_Window.OnUpdateWindow (System.Single AddedDeltaTime) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenUI.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

9/15/2020 9:22:25 PM
Exception in selection info text generation:System.NullReferenceException: Object reference not set to an instance of an object
  at Arcen.AIW2.Core.Engine_AIW2.DoForSelected (Arcen.AIW2.Core.SelectionCommandScope Scope, Arcen.AIW2.Core.GameEntity_Squad+ProcessorDelegate Processor) [0x000ab] in <103d19e78aab45118d45db960a274533>:0 
  at Arcen.AIW2.External.Window_InGameSelectionInfo+customParent.OnUpdateSelected (System.Single& currentY) [0x000a3] in <aeaddb1d402248cfa45812deb75bebab>:0 

  at System.Environment.get_StackTrace () [0x00000] in <1f0c1ef1ad524c38bbc5536809c46b48>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.External.Window_InGameSelectionInfo+customParent.OnUpdateSelected (System.Single& currentY) [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.AIW2.External.Window_InGameSelectionInfo+customParent.OnUpdate () [0x00000] in <aeaddb1d402248cfa45812deb75bebab>:0 
  at Arcen.Universal.ArcenUI_CustomUI.OnUpdate_Subclass (System.Single DeltaTime) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenUI_Element.UpdateFromUI (System.Boolean ShouldDoFullUpdate, System.Single DeltaTime) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenUI_Window.OnUpdateWindow (System.Single AddedDeltaTime) [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.ArcenUI.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.Universal.Engine_Universal.OnUpdateFromMainThread () [0x00000] in <c686ecd5e83e440f9c7e3595ab1ab1c2>:0 
  at Arcen.AIW2.Core.ArcenGameControllerBase.BaseUpdate () [0x00000] in <103d19e78aab45118d45db960a274533>:0 
  at ArcenGameController.Update () [0x00000] in <342846c60ad043638e2ec80b42611e65>:0 

ArcenDebugLog.txt (235,584 bytes)

BadgerBadger

Sep 16, 2020 11:50 am

manager   ~0058536

How many AIs were there? Had any of them died?

MasterGeese

Sep 16, 2020 1:54 pm

reporter   ~0058542

There were 4 civil war ais, none of which had died yet.

x4000Bughunter

Sep 16, 2020 5:18 pm

administrator   ~0058548

It looks like this is not brand new at all, but maybe is only now actually showing up on the interface? These bugs go back at least to 9/13, so three days ago.

Do you have a copy of the "The Kitchen sink 3\Autosave.36000.save" save?

x4000Bughunter

Sep 16, 2020 5:23 pm

administrator   ~0058550

I did get this fixed, though, for next version:

* Fixed several cases where cross-threading issues could lead to some issues in the selected-ships counter.
** Thanks to MasterGeese for the log with this in it.

BadgerBadger

Sep 18, 2020 2:59 pm

manager   ~0058585

seems t obe fixed

Issue History

Date Modified Username Field Change
Sep 16, 2020 9:15 am MasterGeese New Issue
Sep 16, 2020 9:15 am MasterGeese File Added: ArcenDebugLog.txt
Sep 16, 2020 11:50 am BadgerBadger Note Added: 0058536
Sep 16, 2020 1:54 pm MasterGeese Note Added: 0058542
Sep 16, 2020 5:18 pm x4000Bughunter Note Added: 0058548
Sep 16, 2020 5:19 pm x4000Bughunter Relationship added related to 0023755
Sep 16, 2020 5:23 pm x4000Bughunter Note Added: 0058550
Sep 18, 2020 2:59 pm BadgerBadger Assigned To => BadgerBadger
Sep 18, 2020 2:59 pm BadgerBadger Status new => resolved
Sep 18, 2020 2:59 pm BadgerBadger Resolution open => fixed
Sep 18, 2020 2:59 pm BadgerBadger Fixed in Version => 2.508 Waverider
Sep 18, 2020 2:59 pm BadgerBadger Note Added: 0058585